kubuntu-meta (1.418) jammy; urgency=medium

  * Refreshed dependencies
  * Added libfuse2 to desktop-recommends (LP: #1965636)

 -- Rik Mills <rikmills@kde.org>  Mon, 21 Mar 2022 07:24:00 +0000

kubuntu-meta (1.417) jammy; urgency=medium

  * Refreshed dependencies
  * Removed layer-shell-qt from desktop-recommends
  * Removed plasma-workspace-wayland from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Mar 2022 19:36:25 +0000

kubuntu-meta (1.416) jammy; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-gtk to desktop (LP: #1960220)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 11:08:15 +0000

kubuntu-meta (1.415) jammy; urgency=medium

  * Refreshed dependencies
  * Added layer-shell-qt to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 29 Jan 2022 12:07:55 +0000

kubuntu-meta (1.414) jammy; urgency=medium

  * Refreshed dependencies
  * Added aptitude to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Jan 2022 21:23:04 +0000

kubuntu-meta (1.413) jammy; urgency=medium

  * Refreshed dependencies
  * Added kio-fuse to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Jan 2022 20:09:05 +0000

kubuntu-meta (1.412) jammy; urgency=medium

  * Refreshed dependencies
  * Depend pulseaudio | pipewire-pulse in desktop

 -- Rik Mills <rikmills@kde.org>  Fri, 24 Dec 2021 10:11:24 +0000

kubuntu-meta (1.411) jammy; urgency=medium

  * Fix debian/control typo.

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Dec 2021 22:00:36 +0000

kubuntu-meta (1.410) jammy; urgency=medium

  * Conflict with KDE Neon metapackages, to avoid issues when they
    rebase on jammy.

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Dec 2021 20:07:19 +0000

kubuntu-meta (1.409) jammy; urgency=medium

  * Update config for jammy
  * Refreshed dependencies
  * Removed firefox from desktop-recommends, to test Firefox snap
    integration in builds.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 15:41:01 +0000

kubuntu-meta (1.408) impish; urgency=medium

  * Refreshed dependencies
  * Added language-selector-common to desktop

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Sep 2021 18:22:21 +0100

kubuntu-meta (1.407) impish; urgency=medium

  * Refreshed dependencies
  * Removed ksysguard from desktop

 -- Rik Mills <rikmills@kde.org>  Tue, 11 May 2021 15:10:06 +0100

kubuntu-meta (1.406) impish; urgency=medium

  * Updated config for impish
  * Refreshed dependencies
  * Added plasma-firewall to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 02 May 2021 18:11:25 +0100

kubuntu-meta (1.405) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-backend-snap to desktop-recommends
  * Removed plasma-discover-snap-backend from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 22:43:42 +0000

kubuntu-meta (1.404) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed kio-fuse from desktop-recommends. Causes livefs FTBFS.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Feb 2021 19:02:09 +0000

kubuntu-meta (1.403) hirsute; urgency=medium

  * Refreshed dependencies
  * Added kio-fuse to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Feb 2021 04:33:18 +0000

kubuntu-meta (1.402build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:58:19 +0000

kubuntu-meta (1.402) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace-wayland to desktop-recommends: 
    - Plasma 5.21 should now provide a reasonable experience, so enable
      as an optional session for testing in default install.
  * Removed genisoimage from desktop

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Feb 2021 17:20:21 +0000

kubuntu-meta (1.401) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-systemmonitor to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Jan 2021 18:17:25 +0000

kubuntu-meta (1.400) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-disks to desktop-recommends (LP: #1907815)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Dec 2020 18:37:51 +0000

kubuntu-meta (1.399) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed user-manager from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Nov 2020 19:39:15 +0000

kubuntu-meta (1.398) focal; urgency=medium

  * Refreshed dependencies
  * Removed kio-gdrive from desktop-recommends [amd64 arm64 armhf]

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Mar 2020 13:50:01 +0000

kubuntu-meta (1.397) focal; urgency=medium

  * Refreshed dependencies
  * Removed kleopatra from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 27 Mar 2020 15:42:30 +0000

kubuntu-meta (1.396) focal; urgency=medium

  * Refreshed dependencies
  * Added kleopatra to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Feb 2020 14:51:16 +0000

kubuntu-meta (1.395) focal; urgency=medium

  * Refreshed dependencies
  * Test dropping of KDE PIM for thunderbird.
    https://phabricator.kde.org/T12486
    - Added thunderbird to desktop-recommends
    - Removed akregator from desktop-recommends [amd64 arm64 armhf]
    - Removed kaddressbook from desktop-recommends [amd64 arm64 armhf]
    - Removed kdepim-runtime from desktop-recommends [amd64 arm64 armhf]
    - Removed kleopatra from desktop-recommends
    - Removed kmail from desktop-recommends [amd64 arm64 armhf]
    - Removed knotes from desktop-recommends [amd64 arm64 armhf]
    - Removed kontact from desktop-recommends [amd64 arm64 armhf]
    - Removed korganizer from desktop-recommends [amd64 arm64 armhf]

 -- Rik Mills <rikmills@kde.org>  Mon, 24 Feb 2020 12:19:26 +0000

kubuntu-meta (1.394) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-kf5 to desktop-recommends [amd64]
  * Added libreoffice-plasma to desktop-recommends [amd64]
  * Removed kubuntu-driver-manager from desktop-recommends
  * Removed kubuntu-notification-helper from desktop-recommends
  * Removed libreoffice-kde5 from desktop-recommends [amd64]

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2020 19:06:21 +0000

kubuntu-meta (1.393) focal; urgency=medium

  * Refreshed dependencies
  * Added breeze-icon-theme to desktop
  * Added ubuntu-release-upgrader-qt to desktop

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Jan 2020 16:01:15 +0000

kubuntu-meta (1.392) focal; urgency=medium

  * Refreshed dependencies
  * Added elisa to desktop-recommends
  * Removed cantata from desktop-recommends
  * Removed mpd from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 24 Dec 2019 14:25:16 +0000

kubuntu-meta (1.391) focal; urgency=medium

  * Drop the kubuntu-full metapackage. No longer offers anything
    extra over the kubuntu-desktop metapackage.
  * Update kubuntu-desktop metapackage description.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Dec 2019 07:52:39 +0000

kubuntu-meta (1.390) focal; urgency=medium

  * Refreshed dependencies
  * Added libqca-qt5-2-plugins to desktop-recommends, full-recommends
  * Moved frameworkintegration to desktop, full
  * Moved kubuntu-settings-desktop to desktop, full
  * Moved kubuntu-wallpapers to desktop-recommends, full-recommends
  * Moved pulseaudio to desktop, full

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Dec 2019 11:29:10 +0000

kubuntu-meta (1.389) focal; urgency=medium

  * Remove obsolete i386 files and config.
  * Remove old releases config.

 -- Rik Mills <rikmills@kde.org>  Sat, 07 Dec 2019 09:10:07 +0000

kubuntu-meta (1.388) focal; urgency=medium

  * Refreshed dependencies
  * Added dbus-x11 to desktop-recommends, full-recommends
  * Removed k3b from desktop-recommends, full-recommends
  * Removed libpam-kwallet4 from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Dec 2019 17:45:37 +0000

kubuntu-meta (1.387) eoan; urgency=medium

  * Refreshed dependencies
  * Added mlocate to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 09 Oct 2019 10:15:19 +0100

kubuntu-meta (1.386) eoan; urgency=medium

  * Refreshed dependencies
  * Added usb-creator-kde to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Aug 2019 09:47:40 +0100

kubuntu-meta (1.385) eoan; urgency=medium

  * Refreshed dependencies
  * Removed python-qt4-dbus from desktop-recommends, full-recommends
  * Moved kubuntu-wallpapers to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 09 Jun 2019 16:40:23 +0100

kubuntu-meta (1.384) eoan; urgency=medium

  * Refreshed dependencies
  * Added desktop-file-utils to desktop-recommends, full-recommends
  * Added kubuntu-wallpapers to desktop-recommends, full-recommends
  * Removed kubuntu-wallpapers-bionic from desktop-recommends, full-
    recommends
  * Removed plasma-workspace-wallpapers from desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Jun 2019 10:43:28 +0100

kubuntu-meta (1.383) disco; urgency=medium

  * Refreshed dependencies
  * Added kde-config-tablet to desktop-recommends, full-recommends
  * Added kdegraphics-thumbnailers to desktop-recommends, full-
    recommends
  * Added plasma-browser-integration to desktop-recommends, full-
    recommends
  * Added plasma-calendar-addons to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 19:48:37 +0000

kubuntu-meta (1.382) disco; urgency=medium

  * Refreshed dependencies
  * Removed fonts-oxygen from desktop-recommends, full-recommends
  * Removed libreoffice-style-oxygen from desktop-recommends [amd64
    i386], full-recommends [amd64 i386]
  * Removed oxygen5-icon-theme from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 10:14:11 +0000

kubuntu-meta (1.381) disco; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-base from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 29 Jan 2019 12:21:23 +0000

kubuntu-meta (1.380) disco; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace-wallpapers to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 20 Jan 2019 05:46:54 +0000

kubuntu-meta (1.379) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to desktop-recommends, full-recommends
  * Added kmahjongg to desktop-recommends, full-recommends
  * Added kmines to desktop-recommends, full-recommends
  * Added kpat to desktop-recommends, full-recommends
  * Added ksudoku to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 08 Oct 2018 19:15:17 +0100

kubuntu-meta (1.378) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed plasma-workspace-wayland from desktop-recommends, full-
    recommends. Plasma Wayland session is still not stable enough to
    include in stable release.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 05 Oct 2018 19:16:59 +0100

kubuntu-meta (1.377) cosmic; urgency=medium

  * Refreshed dependencies
  * Added kwin-x11 to desktop, full
  * Added libreoffice-kde5 to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed kwin from desktop, full
  * Removed libreoffice-gtk3 from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 17 Sep 2018 17:55:00 +0100

kubuntu-meta (1.376) cosmic; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-desktop to full
  * Added software-properties-qt to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 22 Aug 2018 07:50:04 +0100

kubuntu-meta (1.375) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Aug 2018 21:27:29 +0000

kubuntu-meta (1.374) cosmic; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-style-breeze to desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]
  * Removed software-properties-kde from desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Aug 2018 08:35:14 +0100

kubuntu-meta (1.373) cosmic; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-gtk3 to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed libreoffice-kde from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 07 Jul 2018 18:10:02 +0100

kubuntu-meta (1.372) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed phonon-backend-gstreamer from desktop-recommends, full-
    recommends
  * Update meta update script and config to work with platform seed
    which has migrated to git

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 06 Jul 2018 09:48:10 +0100

kubuntu-meta (1.371) cosmic; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-snap-backend to desktop-recommends, full-
    recommends
  * Added plasma-workspace-wayland to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 20:13:58 +0100

kubuntu-meta (1.370) bionic; urgency=medium

  * Refreshed dependencies
  * Added kdialog to desktop-recommends, full-recommends
  * Removed plasma-workspace-wayland from desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Apr 2018 13:56:08 +0100

kubuntu-meta (1.369) bionic; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-wallpapers-bionic to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Mar 2018 17:29:42 +0100

kubuntu-meta (1.368) bionic; urgency=medium

  * Refreshed dependencies
  * Added kaccounts-integration to desktop-recommends, full-recommends
  * Added kio-gdrive to desktop-recommends [amd64 arm64 armhf i386],
    full-recommends [amd64 arm64 armhf i386]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 12:25:20 +0200

kubuntu-meta (1.367) bionic; urgency=medium

  * Refreshed dependencies
  * Added pastebinit to desktop-recommends, full-recommends
  * Removed ibus-qt4 from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Mar 2018 15:57:52 +0000

kubuntu-meta (1.366) bionic; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-kde to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Mar 2018 13:57:46 +0000

kubuntu-meta (1.365) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-ubuntu to desktop-recommends
  * Added libu2f-udev to desktop
  * Added printer-driver-m2300w to desktop-recommends
  * Added spice-vdagent to desktop
  * Removed libqca2-plugin-ossl from desktop-recommends, full-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends
  * Moved ark to desktop-recommends, full-recommends
  * Moved dolphin to desktop-recommends, full-recommends
  * Moved kde-spectacle to desktop-recommends, full-recommends
  * Moved okular to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 07:25:51 +0000

kubuntu-meta (1.364) bionic; urgency=medium

  * Refreshed dependencies
  * Removed kubuntu-wallpapers-artful from desktop-recommends, full-
    recommends
  * Moved plasma-workspace-wayland to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Feb 2018 19:59:27 +0000

kubuntu-meta (1.363) bionic; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace-wayland to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 07 Feb 2018 19:44:12 +0000

kubuntu-meta (1.362) bionic; urgency=medium

  * Refreshed dependencies
  * Added breeze-gtk-theme to desktop-recommends, full-recommends
  * Removed gtk3-engines-breeze from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 18 Dec 2017 16:35:41 +0000

kubuntu-meta (1.361) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed gtk2-engines-oxygen from desktop-recommends, full-recommends
    (LP: #1737213)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 09 Dec 2017 21:56:07 +0000

kubuntu-meta (1.360) bionic; urgency=medium

  * Refreshed dependencies
  * Added drkonqi to desktop-recommends, full-recommends
  * Added plasma-vault to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 22:38:41 +0000

kubuntu-meta (1.359) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 14:06:23 -0500

kubuntu-meta (1.358) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends
  * Added pavucontrol-qt to desktop-recommends, full-recommends
  * Removed fonts-guru from desktop-recommends
  * Removed fonts-liberation from full-recommends
  * Removed fonts-nanum from full-recommends
  * Removed fonts-noto-cjk from full-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Oct 2017 09:37:34 -0400

kubuntu-meta (1.357) artful; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-wallpapers-artful to desktop-recommends, full-
    recommends
  * Removed firefox from desktop-recommends [ppc64el], full-recommends
    [ppc64el]

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 24 Sep 2017 16:40:25 +0100

kubuntu-meta (1.356) artful; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Sep 2017 17:38:06 +0100

kubuntu-meta (1.355) artful; urgency=medium

  * Refreshed dependencies
  * Removed gtk3-nocsd from desktop-recommends, full-recommends
    For now, using gtk3-nocsd causes more issues than it solves
    (LP: #1715159)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Sep 2017 12:01:10 +0100

kubuntu-meta (1.354) artful; urgency=medium

  * Refreshed dependencies
  * Added akregator to desktop-recommends [arm64], full-recommends
    [arm64]
  * Added go-mtpfs to desktop-recommends, full-recommends
  * Added kaddressbook to desktop-recommends [arm64], full-recommends
    [arm64]
  * Added kdepim-runtime to desktop-recommends [arm64], full-recommends
    [arm64]
  * Added kmail to desktop-recommends [arm64], full-recommends [arm64]
  * Added knotes to desktop-recommends [arm64], full-recommends [arm64]
  * Added kontact to desktop-recommends [arm64], full-recommends [arm64]
  * Added korganizer to desktop-recommends [arm64], full-recommends
    [arm64]
  * Removed kio-mtp from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 30 Aug 2017 12:36:11 +0100

kubuntu-meta (1.353) artful; urgency=medium

  * Refreshed dependencies
  * Added cantata to desktop-recommends, full-recommends
  * Added gtk3-nocsd to desktop-recommends, full-recommends
  * Added mpd to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Aug 2017 16:04:57 +0100

kubuntu-meta (1.352) artful; urgency=medium

  * Refreshed dependencies
  * Added kerneloops to desktop-recommends
  * Added muon to desktop-recommends, full-recommends
  * Removed apturl-kde from desktop-recommends, full-recommends
  * Removed kerneloops-daemon from desktop-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 05 Jul 2017 13:52:54 +0100

kubuntu-meta (1.351) artful; urgency=medium

  * Refreshed dependencies
  * Added vlc to desktop-recommends, full-recommends
  * Removed akregator from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed dragonplayer from desktop-recommends, full-recommends
  * Removed kaddressbook from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed kdepim-runtime from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed kmail from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed knotes from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed kontact from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed korganizer from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Jun 2017 08:42:36 +0100

kubuntu-meta (1.350) artful; urgency=medium

  * Refreshed dependencies
  * Added kio-audiocd to desktop-recommends, full-recommends
  * Removed baloo-utils from desktop-recommends, full-recommends
  * Removed kubuntu-active metapackage. Depreciated since Vivid, and
    was only useful transitionally until Xenial.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Jun 2017 12:15:51 +0100

kubuntu-meta (1.349) artful; urgency=medium

  * Refreshed dependencies
  * Removed amarok from desktop-recommends, full-recommends
  * Removed kde-telepathy from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Jun 2017 09:52:24 +0100

kubuntu-meta (1.348) artful; urgency=medium

  * Refreshed dependencies
  * Removed gcc from desktop-recommends, full-recommends
  * Removed make from desktop-recommends, full-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 08 May 2017 17:14:50 -0600

kubuntu-meta (1.347) zesty; urgency=medium

  * Refreshed dependencies and removed powerpc.
  * Added firefox to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added kdeconnect to desktop-recommends, full-recommends
  * Added kleopatra to desktop-recommends, full-recommends
  * Added okular to desktop, full
  * Added okular-extra-backends to desktop-recommends, full-recommends
  * Removed kdeconnect-plasma from desktop-recommends, full-recommends
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 17:52:40 -0600

kubuntu-meta (1.346) zesty; urgency=medium

  * Refreshed dependencies
  * Removed pm-utils from desktop, full (LP: #1646036)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 Nov 2016 10:51:26 +0100

kubuntu-meta (1.345) zesty; urgency=medium

  * Refreshed dependencies
  * Added qml-module-qtgraphicaleffects to desktop-recommends, full-
    recommends
  * Removed libqt5qml-graphicaleffects from desktop-recommends, full-
    recommends

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 17 Nov 2016 14:49:04 +0200

kubuntu-meta (1.344) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el], full-
    recommends [powerpc ppc64el]
  * Removed kdegraphics-strigi-analyzer from desktop-recommends, full-
    recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 21:17:25 -0600

kubuntu-meta (1.343) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed okular from desktop, full
  * Removed okular-extra-backends from desktop-recommends, full-recommends

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 24 Aug 2016 23:35:15 +0100

kubuntu-meta (1.342) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:01:58 -0600

kubuntu-meta (1.341) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed plasma-discover-updater from desktop-recommends, full-
    recommends

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 08 Aug 2016 11:10:25 +0300

kubuntu-meta (1.340) yakkety; urgency=medium

  * Refreshed dependencies
  * Added apt-xapian-index to desktop-recommends, full-recommends

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jul 2016 11:49:57 +0200

kubuntu-meta (1.339) yakkety; urgency=medium

  * Refreshed dependencies
  * Added qml-module-qtquick-xmllistmodel to desktop-recommends, full-
    recommends
  * Removed qtdeclarative5-xmllistmodel-plugin from desktop-recommends,
    full-recommends
  * Initial yakket upload.

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 29 Jun 2016 14:18:24 +0200

kubuntu-meta (1.338) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added snapd to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:46:59 -0600

kubuntu-meta (1.337) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-cjk to desktop-recommends, full-recommends
  * Release to archive. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sun, 17 Apr 2016 19:24:29 -0700

kubuntu-meta (1.336) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends
  * Removed libpam-systemd from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:11:39 -0600

kubuntu-meta (1.335) xenial; urgency=medium

  * Refreshed dependencies
  * Added gcc to desktop-recommends, full-recommends (LP: #1480363)
  * Added make to desktop-recommends, full-recommends (LP: #1480363)
  * Added oxygen5-icon-theme to desktop-recommends, full-recommends
  * Added plasma-discover to desktop-recommends, full-recommends
  * Added plasma-discover-updater to desktop-recommends, full-recommends
  * Removed muon-discover from desktop-recommends, full-recommends
  * Removed muon-notifier from desktop-recommends, full-recommends
  * Removed oxygen-icon-theme from desktop-recommends, full-recommends
  * Ignore s390x again as we don't build any packages for it

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 22 Mar 2016 17:14:41 +0100

kubuntu-meta (1.334) xenial; urgency=medium

  * Add s390x.
  * Don't build any meta packages for s390x

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 Mar 2016 16:09:12 +0100

kubuntu-meta (1.333) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate to desktop-recommends [amd64 arm64 armhf i386]
  * Added libqt5qml-graphicaleffects to desktop-recommends, full-
    recommends (LP: #1490618)
  * Added qtdeclarative5-xmllistmodel-plugin to desktop-recommends, full-
    recommends (LP: #1490618)
  * Removed fonts-droid from desktop-recommends, full-recommends

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 Mar 2016 15:47:15 +0100

kubuntu-meta (1.332) xenial; urgency=medium

  * Refreshed dependencies
  * Added gtk3-engines-breeze to desktop-recommends, full-recommends
  * Added kde-spectacle to desktop, full
  * Added libpam-kwallet4 to desktop-recommends, full-recommends
  * Added libpam-kwallet5 to desktop-recommends, full-recommends
  * Added pinentry-qt to desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed about-distro from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed gtk3-engines-oxygen from desktop-recommends [arm64 armhf
    powerpc ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed ksnapshot from desktop [arm64 armhf powerpc ppc64el], full
    [arm64 armhf powerpc ppc64el]
  * Removed pam-kwallet4 from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed pam-kwallet5 from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed pinentry-qt4 from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed plasma-widget-kimpanel from desktop-recommends [arm64 armhf
    powerpc ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed ttf-indic-fonts-core from desktop-recommends [arm64 armhf
    powerpc ppc64el]
  * Xenial upload. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 10 Mar 2016 21:04:12 -0800

kubuntu-meta (1.331) wily; urgency=medium

  * Refreshed dependencies
  * Added plasma-pa to desktop-recommends [arm64 armhf powerpc ppc64el],
    full-recommends [arm64 armhf powerpc ppc64el]
  * Removed kdepim-kresources from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 03 Sep 2015 09:03:36 +0100

kubuntu-meta (1.330) wily; urgency=medium

  * Refreshed dependencies
  * Added pam-kwallet4 to desktop-recommends, full-recommends
  * Added pam-kwallet5 to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2015 12:49:09 +0100

kubuntu-meta (1.329) wily; urgency=medium

  * Refreshed dependencies
  * Removed kde-config-tablet from desktop-recommends, full-recommends
  * Removed libxp6 from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 20:44:29 +0200

kubuntu-meta (1.328) wily; urgency=medium

  * Refreshed dependencies
  * Added plasma-pa to desktop-recommends [amd64 i386], full-recommends
    [amd64 i386]
  * Removed kmix from desktop, full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 15:13:06 +0100

kubuntu-meta (1.327) wily; urgency=medium

  * Refreshed dependencies
  * Removed bluez-alsa from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:04:01 -0600

kubuntu-meta (1.326) wily; urgency=medium

  * Refreshed dependencies
  * Removed pam-kwallet from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2015 14:04:05 +0200

kubuntu-meta (1.325) wily; urgency=medium

  * Refreshed dependencies
  * Removed kde-config-touchpad from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Jul 2015 23:25:28 +0200

kubuntu-meta (1.324) wily; urgency=medium

  * Update debian/copyright
  * Refreshed dependencies
  * Added fonts-oxygen to desktop-recommends, full-recommends
  * Removed ttf-oxygen-font-family from desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Jun 2015 14:47:58 +0200

kubuntu-meta (1.323) vivid; urgency=medium

  * Refreshed dependencies
  * Removed kde-config-fcitx from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 31 Mar 2015 15:19:51 +0200

kubuntu-meta (1.322) vivid; urgency=medium

  * Refreshed dependencies
  * Added kimageformat-plugins to desktop-recommends [powerpc], full-
    recommends [powerpc]
  * Refreshed dependencies
  * Added kde-config-fcitx to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 23:14:48 +0100

kubuntu-meta (1.320) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-guru to desktop-recommends
  * Removed plasma-runner-telepathy-contact from desktop-recommends,
    full-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Mar 2015 22:17:33 -0700

kubuntu-meta (1.319) vivid; urgency=medium

  * Refreshed dependencies
  * Added baloo-utils to desktop-recommends, full-recommends
  * Added kdeconnect-plasma to desktop-recommends, full-recommends
  * Removed kde-touchpad from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 06 Mar 2015 11:44:16 +0100

kubuntu-meta (1.318) vivid; urgency=medium

  * Refreshed dependencies
  * Added kio-mtp to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jan 2015 18:03:04 +0100

kubuntu-meta (1.317) vivid; urgency=medium

  * Refreshed dependencies
  * Added kde-config-gtk-style-preview to desktop-recommends, full-
    recommends
  * Added kde-config-sddm to desktop-recommends, full-recommends
  * Added kde-config-touchpad to desktop-recommends, full-recommends
  * Added ksshaskpass to desktop-recommends, full-recommends
  * Added kwin-addons to desktop-recommends, full-recommends
  * Added milou to desktop-recommends, full-recommends
  * Added plasma-dataengines-addons to desktop-recommends, full-
    recommends
  * Added plasma-runners-addons to desktop-recommends, full-recommends
  * Added plasma-wallpapers-addons to desktop-recommends, full-
    recommends
  * Added polkit-kde-agent-1 to desktop-recommends, full-recommends
  * Removed colord-kde from desktop-recommends, full-recommends
  * Removed kio-mtp from desktop-recommends, full-recommends
  * Removed kwin-decoration-oxygen from desktop, full
  * Removed polkit-kde-1 from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jan 2015 11:33:34 +0100

kubuntu-meta (1.316) vivid; urgency=medium

  * Refreshed dependencies
  * Added kimageformat-plugins to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el], full-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added qt5-image-formats-plugins to desktop-recommends, full-
    recommends
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 12 Jan 2015 23:29:53 +0000

kubuntu-meta (1.315) vivid; urgency=medium

  * Refreshed dependencies
  * Added khotkeys to desktop, full
  * Added kwrited to desktop [amd64 arm64 armhf i386], full [amd64 arm64
    armhf i386]
  * Added plasma-desktop to desktop, full
  * Added powerdevil to desktop, full
  * Added sddm-theme-breeze to desktop, full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Nov 2014 10:13:12 +0100

kubuntu-meta (1.314) vivid; urgency=medium

  * Refreshed dependencies, the big switch to Plasma 5
  * Added baloo-kf5 to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added breeze to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added frameworkintegration to desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el], full-recommends
  * Added kde-cli-tools to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added khelpcenter to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added kinfocenter to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Added kio to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added kio-extras to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added kmenuedit to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added konsole to full-recommends [i386]
  * Added konversation to desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el]
  * Added kwin to desktop [amd64 arm64 armhf powerpc ppc64el], full
    [amd64 arm64 armhf powerpc ppc64el]
  * Added kwin-decoration-oxygen to desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Added kwrited to desktop [powerpc ppc64el], full [powerpc ppc64el]
  * Added oxygen-sounds to desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Added phonon4qt5-backend-gstreamer to desktop-recommends [amd64
    arm64 armhf powerpc ppc64el], full-recommends
  * Removed anthy from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed baloo4 from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed brltty from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed calligra from full [amd64 armhf powerpc]
  * Removed choqok from full-recommends
  * Removed dict-foldoc from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dict-gcide from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dict-jargon from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dict-moby-thesaurus from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed dict-vera from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed dictd from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed elfspe2 from full [powerpc]
  * Removed enscript from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed eyed3 from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed finger from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed flac from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed fonts-nanum-coding from full-recommends
  * Removed fonts-nanum-extra from full-recommends
  * Removed kaccessible from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el], full-recommends
  * Removed kamera from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed kde-baseapps from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kde-baseapps-bin from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el], full-recommends
  * Removed kde-icons-mono from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kde-runtime from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kde-wallpapers from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kde-window-manager from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kde-workspace from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kde-zeroconf from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdeaccessibility from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed kdeadmin from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdeedu from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdegames from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdegames-card-data-extra from full [amd64 arm64 armhf
    powerpc ppc64el]
  * Removed kdegraphics from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdemultimedia from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdenetwork from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdepasswd from desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdepim from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdesdk from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kdesudo from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed kdeutils from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed khelpcenter4 from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kio-audiocd from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed klipper from desktop [amd64 arm64 armhf powerpc ppc64el],
    full [amd64 arm64 armhf powerpc ppc64el]
  * Removed kmag from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed kmousetool from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el], full-recommends
  * Removed konq-plugins from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed krfb from full-recommends
  * Removed krosspython from full-recommends
  * Removed kubuntu-desktop from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed kubuntu-docs from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el], full-recommends
  * Removed kubuntu-settings-netbook from desktop-recommends [amd64
    arm64 armhf powerpc ppc64el], full-recommends
  * Removed kuser from full-recommends
  * Removed ldm from full-recommends [amd64 i386]
  * Removed libqscintilla2-designer from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed libqt4-sql-odbc from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed libqt4-sql-psql from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed libqt4-sql-sqlite from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed lightdm-kde-greeter from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed oxygen-cursor-theme from desktop-recommends [amd64 arm64
    armhf powerpc ppc64el], full-recommends
  * Removed plasma-desktop from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed plasma-netbook from desktop [amd64 arm64 armhf powerpc
    ppc64el], full [amd64 arm64 armhf powerpc ppc64el]
  * Removed plasma-runners-addons from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed plasma-widget-folderview from desktop-recommends [amd64
    arm64 armhf powerpc ppc64el], full-recommends
  * Removed plasma-widget-ktorrent from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed plasma-widget-lancelot from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed plasma-widget-menubar from desktop-recommends [amd64 arm64
    armhf powerpc ppc64el], full-recommends
  * Removed ps3pf-utils from full [powerpc]
  * Removed pyqt4-dev-tools from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed python-qscintilla2 from full [amd64 arm64 armhf powerpc
    ppc64el]
  * Removed qt4-demos from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed qt4-designer from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed qt4-dev-tools from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed qt4-doc-html from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed quassel from desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends
  * Removed scribus from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed speedcrunch from full-recommends
  * Removed unclutter from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed usb-creator-kde from desktop-recommends [amd64], full-
    recommends [amd64 i386]
  * Removed vorbisgain from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed xcursor-themes from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el], full-recommends
  * Removed xdiagnose from full-recommends
  * Removed xnest from full [amd64 arm64 armhf powerpc ppc64el]
  * Removed xrestop from full [amd64 arm64 armhf powerpc ppc64el]
  * Moved konsole to desktop-recommends [amd64 arm64 armhf powerpc
    ppc64el], full-recommends [amd64 arm64 armhf powerpc ppc64el]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Nov 2014 17:31:14 +0100

kubuntu-meta (1.313) utopic; urgency=medium

  * Refreshed dependencies
  * Added elfspe2 to full [powerpc]
  * Added fonts-nanum to desktop-recommends, full-recommends LP: #1335639
   - Korean fonts displayed as boxes
  * Added printer-driver-brlaser to desktop-recommends
  * Added ps3pf-utils to full [powerpc]
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed plasma-active from active
  * Removed plasma-active-settings from active
  * Removed plasma-active-webbrowser from active
  * Removed plasma-widgets-active from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2014 15:30:22 +0200

kubuntu-meta (1.312) utopic; urgency=medium

  * Refreshed dependencies
  * Added kio-audiocd to desktop, full
  * Removed audiocd-kio from desktop, full

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Aug 2014 21:32:40 -0400

kubuntu-meta (1.311) utopic; urgency=medium

  * Refreshed dependencies
  * Removed bangarang from active-recommends
  * Stop creating transition kubuntu-netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Aug 2014 13:38:41 +0200

kubuntu-meta (1.310) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo4 to desktop-recommends, full-recommends
  * Removed baloo-kf5 from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed baloo-utils from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jul 2014 16:53:42 +0200

kubuntu-meta (1.309) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo-utils to desktop-recommends, full-recommends
  * Use normal version number sequence

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jul 2014 15:40:39 +0200

kubuntu-meta (1.308.5) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo-kf5 to desktop-recommends [amd64 i386], full-recommends
    [amd64 i386]
  * Added firefox to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed baloo from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jul 2014 10:15:53 +0200

kubuntu-meta (1.308.4) utopic; urgency=medium

  * Refreshed dependencies
  * Added baloo to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Jun 2014 17:35:48 +0200

kubuntu-meta (1.308.3) utopic; urgency=medium

  * Refreshed dependencies
  * Removed kde-workspace-data-extras from full

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 27 Jun 2014 16:22:38 +0200

kubuntu-meta (1.308.2) utopic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [arm64], full-recommends [arm64]
  * Added gstreamer-qapt to desktop-recommends, full-recommends
  * Removed gstreamer0.10-qapt from desktop, full
  * Moved gstreamer0.10-qapt to active-recommends
  * Updated update.cfg for utopic

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 10:26:02 -0400

kubuntu-meta (1.308.1) trusty; urgency=medium

  * Refreshed dependencies
  * Added gstreamer0.10-qapt to active, desktop, full
    + This forces the codec-installer helper onto existing installations and
      allows future ISOs to contain it from the start.
    LP: #1313066

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 28 Apr 2014 15:16:39 +0200

kubuntu-meta (1.308) trusty; urgency=medium

  * Refreshed dependencies
  * Added pam-kwallet to active-recommends, desktop-recommends, full-
    recommends
  * Refreshed dependencies
  * Removed kamoso from desktop-recommends, full-recommends

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 10 Apr 2014 12:21:32 +0200

kubuntu-meta (1.307) trusty; urgency=medium

  * Refreshed dependencies
  * Added calligraactive to active [ppc64el]
  * Added gstreamer1.0-pulseaudio to active-recommends, desktop-
    recommends, full-recommends
  * Added phonon-backend-gstreamer to active-recommends, desktop-
    recommends, full-recommends
  * Added plasma-nm to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed phonon-backend-gstreamer1.0 from active, desktop-recommends,
    full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Apr 2014 17:37:29 +0100

kubuntu-meta (1.306) trusty; urgency=medium

  * Refreshed dependencies
  * Added ltrace to active [arm64]
  * Added phonon-backend-gstreamer1.0 to active, desktop-recommends,
    full-recommends
  * Removed gstreamer0.10-qapt from active-recommends, desktop-
    recommends, full-recommends
  * Removed phonon-backend-gstreamer from active, desktop-recommends,
    full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Mar 2014 12:29:57 +0000

kubuntu-meta (1.305) trusty; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-base to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed kexi from desktop-recommends [amd64 armhf i386 powerpc],
    full-recommends [amd64 armhf i386 powerpc]
  * Removed krita from desktop-recommends [amd64 armhf i386 powerpc],
    full-recommends [amd64 armhf i386 powerpc]

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 05 Mar 2014 11:23:42 +0100

kubuntu-meta (1.304) trusty; urgency=medium

  * Refreshed dependencies
  * Added enscript to full [ppc64el]
  * Added fonts-droid to desktop-recommends, full-recommends
  * Added fonts-nanum-coding to full-recommends
  * Added gstreamer0.10-qapt to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added k3b to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kamoso to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kde-config-gtk-style to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kde-config-tablet to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added kde-config-whoopsie to desktop-recommends [ppc64el],
    full-recommends [ppc64el]
  * Added kde-touchpad to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added kdesudo to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added kio-mtp to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added kscreen to desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added ktorrent to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added kubuntu-notification-helper to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added libqca2-plugin-ossl to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added muon-discover to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added muon-installer to active-recommends [ppc64el]
  * Added muon-notifier to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added partitionmanager to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added plasma-active to active [ppc64el]
  * Added plasma-active-settings to active [ppc64el]
  * Added plasma-active-webbrowser to active [ppc64el]
  * Added plasma-mediacenter to active-recommends [ppc64el]
  * Added plasma-widget-ktorrent to full [ppc64el]
  * Added plasma-widget-menubar to desktop-recommends [ppc64el],
    full-recommends [ppc64el]
  * Added plasma-widgets-active to active [ppc64el]
  * Added polkit-kde-1 to active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Added qapt-deb-installer to active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Added scribus to full [ppc64el]
  * Added speedcrunch to full-recommends [ppc64el]
  * Added unclutter to full [ppc64el]
  * Added vorbisgain to full [ppc64el]
  * Added xrestop to full [ppc64el]
  * Removed ttf-nanum-coding from full-recommends
  * Removed ttf-wqy-microhei from desktop-recommends, full-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Mar 2014 12:57:23 +0000

kubuntu-meta (1.303) trusty; urgency=medium

  * Refreshed dependencies
  * Added bangarang to active-recommends [ppc64el]
  * Added cdrdao to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added colord-kde to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added finger to full [ppc64el]
  * Added kubuntu-driver-manager to active-recommends, desktop-
    recommends, full-recommends
  * Removed jockey-kde from active-recommends, desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Feb 2014 18:48:52 +0000

kubuntu-meta (1.302) trusty; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-desktop to full [arm64 ppc64el]
  * Added okular to desktop [ppc64el], full [ppc64el]
  * Added okular-extra-backends to desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Added plasma-runners-addons to full [ppc64el]
  * Added plasma-widget-kimpanel to desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Added plasma-widget-lancelot to full [ppc64el]
  * Added plasma-widgets-addons to active-recommends [ppc64el], desktop-
    recommends [ppc64el], full-recommends [ppc64el]
  * Removed bangarang from active-recommends [ppc64el]
  * Removed cdrdao from desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed colord-kde from desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Removed enscript from full [ppc64el]
  * Removed finger from full [ppc64el]
  * Removed gstreamer0.10-qapt from active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Removed k3b from desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed kamoso from desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed kde-config-gtk-style from active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Removed kde-config-tablet from desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Removed kde-config-whoopsie from desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Removed kde-touchpad from active-recommends [ppc64el], desktop-
    recommends [ppc64el], full-recommends [ppc64el]
  * Removed kdesudo from active-recommends [ppc64el], desktop-recommends
    [ppc64el], full-recommends [ppc64el]
  * Removed kio-mtp from desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed kscreen from desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed ktorrent from desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed kubuntu-notification-helper from active-recommends
    [ppc64el], desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Removed libqca2-plugin-ossl from active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Removed muon from desktop-recommends, full-recommends
  * Removed muon-discover from desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Removed muon-installer from active-recommends [ppc64el]
  * Removed muon-notifier from active-recommends [ppc64el], desktop-
    recommends [ppc64el], full-recommends [ppc64el]
  * Removed partitionmanager from desktop-recommends [ppc64el], full-
    recommends [ppc64el]
  * Removed plasma-active from active [ppc64el]
  * Removed plasma-active-settings from active [ppc64el]
  * Removed plasma-active-webbrowser from active [ppc64el]
  * Removed plasma-mediacenter from active-recommends [ppc64el]
  * Removed plasma-widget-ktorrent from full [ppc64el]
  * Removed plasma-widget-menubar from desktop-recommends [ppc64el],
    full-recommends [ppc64el]
  * Removed plasma-widgets-active from active [ppc64el]
  * Removed polkit-kde-1 from active-recommends [ppc64el], desktop-
    recommends [ppc64el], full-recommends [ppc64el]
  * Removed qapt-deb-installer from active-recommends [ppc64el],
    desktop-recommends [ppc64el], full-recommends [ppc64el]
  * Removed scribus from full [ppc64el]
  * Removed speedcrunch from full-recommends [ppc64el]
  * Removed unclutter from full [ppc64el]
  * Removed vorbisgain from full [ppc64el]
  * Removed xrestop from full [ppc64el]

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 18 Feb 2014 14:33:38 +0100

kubuntu-meta (1.301) trusty; urgency=medium

  * Refreshed dependencies
  * Removed calligra from full [arm64 ppc64el]

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 16:50:32 +0100

kubuntu-meta (1.300) trusty; urgency=medium

  * Refreshed dependencies
  * Added kde-touchpad to active-recommends, desktop-recommends, full-
    recommends
  * Added kmag to desktop-recommends [arm64 ppc64el], full-recommends
    [arm64 ppc64el]
  * Removed kde-config-touchpad from active-recommends, desktop-
    recommends, full-recommends
  * Removed kppp from active-recommends, desktop-recommends, full-
    recommends

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Feb 2014 16:36:44 +0100

kubuntu-meta (1.299) trusty; urgency=medium

  * Refreshed dependencies
  * Added amarok to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added memtest86+ to desktop [amd64 i386]
  * Removed fonts-nanum from desktop-recommends, full-recommends
  * Removed kpat from desktop-recommends, full-recommends
  * Removed memtest86+ from active [amd64 i386]

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 31 Jan 2014 08:20:13 +0000

kubuntu-meta (1.298) trusty; urgency=medium

  * Refreshed dependencies
  * Removed plasma-widget-homerun from desktop-recommends [amd64 arm64
    armhf i386 powerpc], full-recommends [amd64 arm64 armhf i386
    powerpc]
  * Add ppc64el to the kubuntu-meta package

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 13 Jan 2014 17:18:19 +0530

kubuntu-meta (1.297) trusty; urgency=medium

  * Refreshed dependencies
  * Added pm-utils to desktop, full

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 13 Jan 2014 09:25:05 +0530

kubuntu-meta (1.296) trusty; urgency=medium

  * Refreshed dependencies
  * Added kde-config-whoopsie to desktop-recommends, full-recommends
  * Removed pm-utils from desktop, full
  * Upgrade Standards-Version to 3.9.5, no changes required

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 13 Jan 2014 08:41:01 +0530

kubuntu-meta (1.295) trusty; urgency=low

  * Refreshed dependencies
  * Added printer-driver-c2esp to active-recommends
  * Added printer-driver-foo2zjs to active-recommends
  * Added printer-driver-min12xxw to active-recommends
  * Added printer-driver-pnm2ppa to active
  * Added printer-driver-ptouch to active-recommends
  * Added printer-driver-pxljr to active-recommends
  * Added printer-driver-sag-gdi to active-recommends
  * Added printer-driver-splix to active-recommends
  * Removed c2esp from active-recommends
  * Removed foo2zjs from active-recommends
  * Removed min12xxw from active-recommends
  * Removed pnm2ppa from active
  * Removed ptouch-driver from active-recommends
  * Removed pxljr from active-recommends
  * Removed rastertosag-gdi from active-recommends
  * Removed splix from active-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Dec 2013 12:36:28 +0000

kubuntu-meta (1.294) trusty; urgency=low

  * update.cfg: Add arm64.

  * Refreshed dependencies
  * Added cups-filters to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 11:47:32 +0000

kubuntu-meta (1.293) trusty; urgency=low

  * Refreshed dependencies
  * Removed foomatic-filters from active, desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 Dec 2013 13:53:59 +0000

kubuntu-meta (1.292) trusty; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends, full-recommends
  * Added plasma-runner-telepathy-contact to desktop-recommends, full-
    recommends
  * Removed kubuntu-firefox-installer from desktop-recommends, full-
    recommends
  * Removed rekonq from desktop-recommends, full-recommends

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 02 Dec 2013 13:28:52 +0100

kubuntu-meta (1.291) saucy; urgency=low

  * Refreshed dependencies
  * Added kubuntu-settings-active to active
  * Removed contour from active (LP: #1238540)
  * Removed kubuntu-active-default-settings from active
  * Removed printer-applet from active-recommends
  * Removed xsettings-kde from active-recommends

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Oct 2013 18:53:21 +0200

kubuntu-meta (1.290) saucy; urgency=low

  * Refreshed dependencies
  * Added dmidecode to active [armhf]
  * Added kubuntu-docs to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Sep 2013 16:30:14 +0100

kubuntu-meta (1.289) saucy; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-recommends [armhf], full-recommends [armhf] 

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 11 Sep 2013 21:27:03 +0800

kubuntu-meta (1.288) saucy; urgency=low

  * Refreshed dependencies
  * Added about-distro to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Aug 2013 16:14:34 +0100

kubuntu-meta (1.287) saucy; urgency=low

  * Refreshed dependencies
  * Added plasma-nm to desktop-recommends, full-recommends
  * Added user-manager to desktop-recommends, full-recommends
  * Removed plasma-widget-networkmanagement from desktop-recommends,
    full-recommends
  * Removed userconfig from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Aug 2013 00:09:44 +0100

kubuntu-meta (1.286) saucy; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-menubar to desktop-recommends, full-recommends
  * Added udisks2 to active-recommends, desktop-recommends, full-
    recommends
  * Removed amarok from desktop-recommends [armhf], full-recommends
    [armhf]
  * Removed udisks from active-recommends, desktop-recommends, full-
    recommends

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Aug 2013 11:26:52 +0200

kubuntu-meta (1.285) saucy; urgency=low

  * Refreshed dependencies
  * Removed plasma-widget-menubar from desktop-recommends, full-
    recommends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 23 Jul 2013 21:14:49 -0400

kubuntu-meta (1.284) saucy; urgency=low

  * Refreshed dependencies
  * Removed akonadi-facebook from desktop-recommends, full-recommends
  * Removed appmenu-gtk from desktop-recommends, full-recommends
  * Removed appmenu-gtk3 from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jul 2013 15:54:40 +0100

kubuntu-meta (1.283) saucy; urgency=low

  * Refreshed dependencies
  * Added pm-utils to desktop, full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Jun 2013 16:39:05 +0100

kubuntu-meta (1.282) saucy; urgency=low

  * Refreshed dependencies
  * Added kde-window-manager to desktop [armhf], full [armhf]
  * Added kde-window-manager-active to active [armhf]
  * Removed kde-window-manager-active-gles from active [armhf]
  * Removed kde-window-manager-gles from desktop [armhf], full [armhf]

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Jun 2013 01:43:11 -0400

kubuntu-meta (1.281) saucy; urgency=low

  * Refreshed dependencies
  * Removed calligra-dev from full
  * Removed kdepim-strigi-plugins from desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jun 2013 12:35:25 +0100

kubuntu-meta (1.280) saucy; urgency=low

  * Refreshed dependencies
  * Added muon-discover to desktop-recommends, full-recommends
  * Removed muon-installer from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Jun 2013 17:44:16 +0100

kubuntu-meta (1.279) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to active, desktop
  * Added fonts-freefont-ttf to active
  * Added fonts-thai-tlwg to active-recommends
  * Added kdepim-mobile to active
  * Removed ttf-dejavu-core from active, desktop
  * Removed ttf-freefont from active
  * Removed ttf-thai-tlwg from active-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Jun 2013 00:21:44 +0100

kubuntu-meta (1.278) saucy; urgency=low

  * Refreshed dependencies
  * Added kde-config-gtk-style to active-recommends
  * Removed kontact-mobile from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Jun 2013 17:20:00 +0100

kubuntu-meta (1.277) saucy; urgency=low

  * update.cfg: Switch to saucy.

  * Refreshed dependencies
  * Added libpam-systemd to desktop
  * Removed ktouchpadenabler from desktop-recommends, full-recommends
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 17:39:32 +0100

kubuntu-meta (1.276) raring; urgency=low

  * Refreshed dependencies
  * Removed kubuntu-docs from desktop-recommends, full-recommends
    LP: #1170403

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Apr 2013 17:19:53 +0100

kubuntu-meta (1.275) raring; urgency=low

  * Refreshed dependencies
  * Removed plasma-widget-message-indicator from desktop-recommends,
    full-recommends

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 15 Apr 2013 10:37:19 +0200

kubuntu-meta (1.274) raring; urgency=low

  * Refreshed dependencies
  * Added kde-baseapps-bin to desktop-recommends, full-recommends

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Apr 2013 13:10:54 +0200

kubuntu-meta (1.273) raring; urgency=low

  * Refreshed dependencies
  * Added kde-window-manager-active to active [amd64 i386 powerpc]
  * Added kde-window-manager-gles to desktop [armhf], full [armhf]
  * Removed kde-window-manager from desktop [armhf], full [armhf]
  * Removed kde-window-manager-active-gles from active [amd64 i386
    powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Mar 2013 18:29:54 +0000

kubuntu-meta (1.272) raring; urgency=low

  * Refreshed dependencies
  * Removed at from active
  * Removed kvkbd from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Mar 2013 18:09:27 +0000

kubuntu-meta (1.271) raring; urgency=low

  * Refreshed dependencies
  * Added plasma-mediacenter to active-recommends

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 27 Mar 2013 23:50:42 +0800

kubuntu-meta (1.270) raring; urgency=low

  * Refreshed dependencies
  * Added im-config to desktop-recommends, full-recommends
  * Removed im-switch from desktop-recommends, full-recommends

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 10 Mar 2013 04:51:49 +0530

kubuntu-meta (1.269) raring; urgency=low

  * Refreshed dependencies
  * Removed plasma-active-keyboardcontainer from active

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 21 Feb 2013 22:59:48 +0530

kubuntu-meta (1.268) raring; urgency=low

  * Refreshed dependencies
  * Added kio-mtp to desktop-recommends, full-recommends
  * Added kscreen to desktop-recommends, full-recommends
  * Added ttf-oxygen-font-family to desktop-recommends, full-recommends
  * Removed language-selector-kde from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2013 16:18:33 +0000

kubuntu-meta (1.267) raring; urgency=low

  * Add kubuntu-active to debian/control
  * Refreshed dependencies

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 26 Dec 2012 05:53:39 +0530

kubuntu-meta (1.266) raring; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-homerun to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 14:57:44 +0000

kubuntu-meta (1.265) raring; urgency=low

  * Refreshed dependencies
  * Added ktouchpadenabler to desktop-recommends, full-recommends
  * Added kubuntu-settings-desktop to desktop-recommends, full-
    recommends
  * Added kubuntu-settings-netbook to desktop-recommends, full-
    recommends
  * Removed kubuntu-default-settings from desktop-recommends, full-
    recommends
  * Removed kubuntu-netbook-default-settings from desktop, full

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 27 Nov 2012 15:53:42 +0100

kubuntu-meta (1.264) raring; urgency=low

  * Dropped armel since it is no longer supported in raring
  * Refreshed dependencies
  * Added libpam-xdg-support to desktop

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Nov 2012 01:31:29 -0500

kubuntu-meta (1.263) quantal; urgency=low

  * Refreshed dependencies
  * Added kde-workspace to desktop
  * Added kexi to desktop-recommends, full-recommends
  * Added krita to desktop-recommends, full-recommends
  * Added libreoffice-calc to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added libreoffice-impress to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added libreoffice-kde to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added libreoffice-style-oxygen to desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]
  * Added libreoffice-writer to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Added print-manager to desktop-recommends [armel powerpc], full-
    recommends [armel powerpc]
  * Removed calligra from desktop-recommends
  * Removed kde-workspace-bin from desktop, full
  * Removed ktimetracker from desktop-recommends [i386], full-recommends
    [i386]
  * Moved calligra to full

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Sep 2012 13:09:25 -0400

kubuntu-meta (1.262) quantal; urgency=low

  * Refreshed dependencies
  * Added colord-kde to desktop-recommends, full-recommends
  * Added krdc to desktop-recommends
  * Added print-manager to desktop-recommends [amd64 armhf i386], full-
    recommends [amd64 armhf i386]
  * Removed printer-applet from desktop-recommends, full-recommends
  * Removed system-config-printer-kde from desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Aug 2012 15:47:40 +0100

kubuntu-meta (1.261) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-freefont-ttf to desktop
  * Added kde-config-gtk-style to desktop-recommends, full-recommends
  * Removed kde-config-gtk from desktop-recommends, full-recommends
  * Removed xsettings-kde from desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Aug 2012 12:12:28 +0100

kubuntu-meta (1.260) quantal; urgency=low

  * Refreshed dependencies
  * Added akonadi-facebook to desktop-recommends, full-recommends
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jul 2012 10:46:51 +0100

kubuntu-meta (1.259) quantal; urgency=low

  * Refreshed dependencies
  * Moved calligra to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 25 Jun 2012 13:29:35 +0100

kubuntu-meta (1.258) quantal; urgency=low

  * Refreshed dependencies
  * Added kde-config-tablet to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jun 2012 14:51:16 +0100

kubuntu-meta (1.257) quantal; urgency=low

  * Refreshed dependencies
  * Added kamoso to desktop-recommends, full-recommends
  * Added skanlite to desktop-recommends
  * Moved skanlite to full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jun 2012 11:22:43 +0100

kubuntu-meta (1.256) quantal; urgency=low

  * Refreshed dependencies
  * Added audiocd-kio to desktop, full
  * Added calligra to desktop
  * Added kde-telepathy to desktop-recommends, full-recommends
  * Added lightdm-kde-greeter to desktop, full
  * Removed auctex from full
  * Removed bbdb from full
  * Removed kdm from desktop, full
  * Removed kopete from desktop-recommends, full-recommends
  * Removed language-selector-kde from desktop, full
  * Removed lbdb from full
  * Removed libreoffice-calc from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed libreoffice-impress from desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]
  * Removed libreoffice-kde from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed libreoffice-style-oxygen from desktop-recommends [amd64
    i386], full-recommends [amd64 i386]
  * Removed libreoffice-writer from desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Jun 2012 11:27:34 +0100

kubuntu-meta (1.255) quantal; urgency=low

  * Move to quantal
  * Include universe
  * Refreshed dependencies
  * Added fonts-sil-padauk to desktop-recommends
  * Added fonts-tibetan-machine to desktop-recommends
  * Added ubuntu-drivers-common to desktop
  * Removed kdemultimedia-kio-plugins from desktop, full
  * Removed nvidia-common from desktop [amd64 i386]
  * Removed ttf-freefont from desktop
  * Moved phonon-backend-gstreamer to desktop-recommends, full-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Jun 2012 12:18:45 +0100

kubuntu-meta (1.254) precise; urgency=low

  * Refreshed dependencies
  * Added kubuntu-docs to desktop-recommends, full-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Apr 2012 08:42:55 +0100

kubuntu-meta (1.253) precise; urgency=low

  * Refreshed dependencies
  * Added kopete to desktop-recommends, full-recommends
  * Removed dc from desktop
  * Removed kde-telepathy from desktop-recommends, full-recommends
  * Removed lftp from desktop

 -- Scott Kitterman <scott@kitterman.com>  Sat, 31 Mar 2012 12:13:22 -0400

kubuntu-meta (1.252) precise; urgency=low

  * Refreshed dependencies
  * Added apport-kde to full-recommends
  * Added apturl-kde to full-recommends
  * Added ark to full
  * Added avahi-autoipd to full-recommends
  * Added bluedevil to full-recommends
  * Added cryptsetup to full-recommends
  * Added fonts-liberation to full-recommends
  * Added fonts-nanum to full-recommends
  * Added gstreamer0.10-qapt to full-recommends
  * Added gtk2-engines-oxygen to full-recommends
  * Added gtk3-engines-oxygen to full-recommends
  * Added gwenview to full-recommends
  * Added ibus-qt4 to full-recommends
  * Added im-switch to full-recommends
  * Added jockey-kde to full-recommends
  * Added kaccessible to full-recommends
  * Added kamera to full-recommends
  * Added kcalc to full-recommends
  * Added kde-config-gtk to full-recommends
  * Added kde-telepathy to full-recommends
  * Added kde-window-manager to full
  * Added kde-workspace-bin to full
  * Added kde-zeroconf to full
  * Added kdemultimedia-kio-plugins to full
  * Added kdepasswd to full
  * Added kdesudo to full-recommends
  * Added khelpcenter4 to full
  * Added klipper to full
  * Added kmag to full-recommends
  * Added kmix to full
  * Added konsole to full
  * Added ksysguard to full
  * Added kubuntu-default-settings to full-recommends
  * Added kubuntu-notification-helper to full-recommends
  * Added kvkbd to full-recommends
  * Added kwalletmanager to full-recommends
  * Added language-selector-kde to full
  * Added libqca2-plugin-ossl to full-recommends
  * Added mobile-broadband-provider-info to full-recommends
  * Added muon to full-recommends
  * Added muon-installer to full-recommends
  * Added muon-notifier to full-recommends
  * Added oxygen-cursor-theme to full-recommends
  * Added oxygen-icon-theme to full-recommends
  * Added partitionmanager to full-recommends
  * Added phonon-backend-gstreamer to full
  * Added plasma-widget-facebook to full-recommends
  * Added plasma-widget-folderview to full-recommends
  * Added plasma-widget-kimpanel to full-recommends
  * Added plasma-widget-message-indicator to full-recommends
  * Added plasma-widget-networkmanagement to full-recommends
  * Added plasma-widgets-addons to full-recommends
  * Added plymouth-theme-kubuntu-logo to full-recommends
  * Added plymouth-theme-kubuntu-text to full-recommends
  * Added polkit-kde-1 to full-recommends
  * Added printer-applet to full-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop [amd64 armel armhf powerpc]
  * Added pulseaudio to full-recommends
  * Added pulseaudio-module-bluetooth to full-recommends
  * Added python-qt4-dbus to full-recommends
  * Added qapt-deb-installer to full-recommends
  * Added rekonq to full-recommends
  * Added software-properties-kde to full
  * Added system-config-printer-kde to full-recommends
  * Added systemsettings to full
  * Added ttf-wqy-microhei to full-recommends
  * Added udisks to full-recommends
  * Added upower to full-recommends
  * Added userconfig to full-recommends
  * Added xcursor-themes to full-recommends
  * Added xdg-user-dirs to full
  * Added xdg-utils to full-recommends
  * Added xsettings-kde to full-recommends
  * Removed kdevelop from full-recommends
  * Removed min12xxw from desktop-recommends
  * Removed oxygen-icon-theme-complete from desktop-recommends [i386]
  * Removed pnm2ppa from desktop [amd64 armel armhf powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Feb 2012 08:45:50 -0500

kubuntu-meta (1.251) precise; urgency=low

  * Refreshed dependencies
  * Added kde-telepathy to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Removed foo2zjs from desktop-recommends
  * Removed kopete from desktop-recommends
  * Removed ptouch-driver from desktop-recommends
  * Removed pxljr from desktop-recommends
  * Removed rastertosag-gdi from desktop-recommends
  * Removed splix from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Feb 2012 10:27:31 +0000

kubuntu-meta (1.250) precise; urgency=low

  * Refreshed dependencies
  * Added gtk3-engines-oxygen to desktop-recommends
  * Added xsettings-kde to desktop-recommends

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 14 Feb 2012 22:11:59 +0100

kubuntu-meta (1.249) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-thai-tlwg to desktop-recommends
  * Removed kubuntu-docs from desktop-recommends
  * Removed ttf-thai-tlwg from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Feb 2012 11:28:59 +0000

kubuntu-meta (1.248) precise; urgency=low

  * Refreshed dependencies
  * Added calligra-dev to full [armel]
  * Removed x-ttcidfont-conf from desktop

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Jan 2012 17:03:51 -0500

kubuntu-meta (1.247) precise; urgency=low

  * Refreshed dependencies
  * Added calligra-dev to full [armhf]
  * Added polkit-kde-1 to desktop-recommends
  * Added printer-driver-c2esp to desktop-recommends
  * Added python-qt4-dbus to desktop-recommends
  * Removed c2esp from desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 27 Jan 2012 11:04:51 -0500

kubuntu-meta (1.246) precise; urgency=low

  * Refreshed dependencies
  * Added calligra to full
  * Added calligra-dev to full [amd64 i386 powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jan 2012 17:09:58 +0000

kubuntu-meta (1.245) precise; urgency=low

  * Refreshed dependencies
  * Removed kdepim-wizards from desktop-recommends, full-recommends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Jan 2012 11:08:24 -0500

kubuntu-meta (1.244) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-khmeros-core to desktop-recommends
  * Added fonts-takao-pgothic to desktop-recommends
  * Added pulseaudio-module-bluetooth to desktop-recommends [armhf]
  * Removed koffice from full
  * Removed koffice-dev from full
  * Removed koffice-doc-html from full
  * Removed ttf-khmeros-core from desktop-recommends
  * Removed ttf-takao-pgothic from desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 06 Jan 2012 15:56:43 -0500

kubuntu-meta (1.243) precise; urgency=low

  * Refreshed dependencies
  * Added koffice-dev to full [armhf]
  * Removed bcmwl-kernel-source from full-recommends [amd64 i386] (Already in
    ship-live)
  * Removed sl-modem-daemon from full-recommends [amd64 i386] (Moved to
    dvd-live)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Dec 2011 17:53:30 +0100

kubuntu-meta (1.242) precise; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-recommends [armhf], full-recommends [armhf]
  * Added kdevelop to full-recommends [armhf]
  * Added kubuntu-desktop to full [armhf]
  * Removed fglrx from full-recommends [amd64 i386]
  * Removed nvidia-current from full-recommends [amd64 i386]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Dec 2011 16:21:29 +0100

kubuntu-meta (1.241) precise; urgency=low

  * Add armhf.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 05 Dec 2011 11:12:20 +0100

kubuntu-meta (1.240) precise; urgency=low

  [ Felix ]
  * update.cfg: switch to precise
  * Refreshed dependencies
  * Added fonts-kacst-one to desktop-recommends
  * Added fonts-lao to desktop-recommends
  * Added fonts-liberation to desktop-recommends
  * Added fonts-nanum to desktop-recommends
  * Added fonts-nanum-extra to full-recommends
  * Added ttf-nanum-coding to full-recommends
  * Removed kaffeine from full-recommends
  * Removed ttf-kacst-one from desktop-recommends
  * Removed ttf-lao from desktop-recommends
  * Removed ttf-liberation from desktop-recommends
  * Removed ttf-unfonts-core from desktop-recommends

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 15 Nov 2011 10:05:20 +0100

kubuntu-meta (1.239) oneiric; urgency=low

  * Refreshed dependencies
  * Removed kamoso from full-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Sep 2011 10:36:32 -0400

kubuntu-meta (1.238) oneiric; urgency=low

  * Refreshed dependencies
  * Removed showfoto from full

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Sep 2011 16:40:54 -0400

kubuntu-meta (1.237) oneiric; urgency=low

  * Refreshed dependencies
  * Removed digikam from full

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Sep 2011 14:10:17 -0400

kubuntu-meta (1.236) oneiric; urgency=low

  * Refreshed dependencies
  * Added ldm to full-recommends [amd64 i386]

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Sep 2011 22:46:53 -0400

kubuntu-meta (1.235) oneiric; urgency=low

  * Refreshed dependencies
  * Added bcmwl-kernel-source to full-recommends [amd64 i386] (LP: #838276)
  * Added sl-modem-daemon to full-recommends [amd64 i386]

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Sep 2011 16:54:22 -0400

kubuntu-meta (1.234) oneiric; urgency=low

  * Refreshed dependencies
  * Added kubuntu-desktop packages to kubuntu-full/full-recommends
    (LP: #838325)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Sep 2011 07:14:36 -0400

kubuntu-meta (1.233) oneiric; urgency=low

  * Refreshed dependencies
  * Added c2esp to desktop-recommends
  * Added ptouch-driver to desktop-recommends
  * Added rastertosag-gdi to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Aug 2011 18:00:51 -0400

kubuntu-meta (1.232) oneiric; urgency=low

  * Refreshed dependencies
  * Added kdegraphics-strigi-analyzer to desktop-recommends
  * Removed kdegraphics-strigi-plugins from desktop-recommends
  * Moved cups to desktop-recommends
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Aug 2011 08:40:52 -0400

kubuntu-meta (1.231) oneiric; urgency=low

  * Refreshed dependencies
  * Removed libreoffice-calc from desktop-recommends [powerpc]
  * Removed libreoffice-impress from desktop-recommends [powerpc]
  * Removed libreoffice-kde from desktop-recommends [powerpc]
  * Removed libreoffice-style-oxygen from desktop-recommends [powerpc]
  * Removed libreoffice-writer from desktop-recommends [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Aug 2011 11:13:02 -0400

kubuntu-meta (1.230) oneiric; urgency=low

  * Refreshed dependencies
  * Added kamera to desktop-recommends [powerpc]
  * Added kde-workspace-data-extras to full
  * Added kpat to desktop-recommends [powerpc]
  * Added kppp to desktop-recommends [powerpc]
  * Added krdc to full-recommends
  * Added krfb to full-recommends
  * Added kubuntu-web-shortcuts to desktop-recommends [powerpc]
  * Added libreoffice-calc to desktop-recommends [powerpc]
  * Added libreoffice-impress to desktop-recommends [powerpc]
  * Added libreoffice-kde to desktop-recommends [powerpc]
  * Added libreoffice-style-oxygen to desktop-recommends [powerpc]
  * Added libreoffice-writer to desktop-recommends [powerpc]
  * Added okular-extra-backends to desktop-recommends [powerpc]
  * Removed krdc from desktop-recommends [i386]
  * Removed krfb from desktop-recommends [i386]
  * Removed rdesktop from desktop-recommends [i386]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 01 Aug 2011 14:52:07 -0400

kubuntu-meta (1.229) oneiric; urgency=low

  * Refreshed dependencies
  * Added krosspython to full-recommends
  * Added xdiagnose to full-recommends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Jul 2011 17:43:47 -0400

kubuntu-meta (1.228) oneiric; urgency=low

  * Refreshed dependencies
  * Removed language-pack-* from full
  * Removed language-pack-kde-* from full

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jul 2011 01:00:20 -0400

kubuntu-meta (1.227) oneiric; urgency=low

  * Refreshed dependencies
  * Added appmenu-gtk3 to desktop-recommends
  * Added kde-baseapps to full
  * Added kde-runtime to full
  * Added kde-wallpapers to full
  * Added kde-workspace to full
  * Added kde-workspace-bin to desktop
  * Added language-pack-bem to full
  * Added language-pack-cv to full
  * Added language-pack-kde-bo to full
  * Added language-pack-kde-gd to full
  * Added language-pack-kde-ky to full
  * Added language-pack-os to full
  * Added language-pack-wae to full
  * Removed kdebase-apps from full
  * Removed kdebase-runtime from full
  * Removed kdebase-workspace from full
  * Removed kdebase-workspace-bin from desktop
  * Removed kdebase-workspace-wallpapers from full
  * Removed libqt4-sql-sqlite2 from full
  * Removed nepomukcontroller from desktop-recommends

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 11 Jul 2011 19:02:01 +0200

kubuntu-meta (1.226) oneiric; urgency=low

  * Refreshed dependencies
  * Added kubuntu-web-shortcuts to desktop-recommends [amd64 armel i386]
  * Removed kubuntu-konqueror-shortcuts from desktop-recommends [amd64
    armel i386]
  * Moved fglrx to full-recommends [amd64 i386]
  * Moved nvidia-current to full-recommends [amd64 i386] (LP: #781687)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 19 Jun 2011 16:32:03 +0200

kubuntu-meta (1.225) oneiric; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.10-qapt to desktop-recommends
  * Added kaccessible to desktop-recommends
  * Removed network-manager-pptp-kde from desktop-recommends
  * Removed smbclient from desktop
  * Add new branch url to update.cfg
  * Bump Standards-Version to 3.9.2, no changes needed

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 15 Jun 2011 13:07:44 +0200

kubuntu-meta (1.224) oneiric; urgency=low

  * Refreshed dependencies
  * Added language-pack-de to full [amd64 i386]
  * Added language-pack-es to full [amd64 i386]
  * Added language-pack-fr to full [amd64 i386]
  * Added language-pack-it to full [amd64 i386]
  * Added language-pack-kde-de to full [amd64 i386]
  * Added language-pack-kde-es to full [amd64 i386]
  * Added language-pack-kde-fr to full [amd64 i386]
  * Added language-pack-kde-it to full [amd64 i386]
  * Added language-pack-kde-pl to full [i386]
  * Added language-pack-kde-pt to full [amd64 i386]
  * Added language-pack-kde-ru to full [amd64 i386]
  * Added language-pack-pl to full [i386]
  * Added language-pack-pt to full [amd64 i386]
  * Added language-pack-ru to full [amd64 i386]
  * Removed libnotify-bin from desktop
  * Removed plasma-widget-quickaccess from desktop-recommends

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 05 Jun 2011 01:45:14 +0200

kubuntu-meta (1.223) oneiric; urgency=low

  * Switched update.cfg to pull from oneiric
  * Refreshed dependencies
  * Added kamoso to full-recommends
  * Added kdegames-card-data-extra to full
  * Added libnotify-bin to desktop
  * Added muon to desktop-recommends
  * Added muon-installer to desktop-recommends
  * Added muon-notifier to desktop-recommends
  * Added qapt-deb-installer to desktop-recommends
  * Removed esound-clients from full
  * Removed gdebi-kde from desktop-recommends
  * Removed kpackagekit from desktop-recommends
  * Removed muon from full
  * Moved choqok to full-recommends
  * Moved kaffeine to full-recommends
  * Moved kdevelop to full-recommends
  * Moved konversation to full-recommends
  * Moved kuser to full-recommends
  * Moved speedcrunch to full-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 27 May 2011 22:08:24 -0400

kubuntu-meta (1.222.1) natty-proposed; urgency=low

  * Refreshed dependencies (LP: #771281)
  * Removed language-pack-iu from full
  * Removed language-pack-kde-an from full
  * Removed language-pack-kde-dz from full
  * Removed language-pack-kde-gd from full
  * Removed language-pack-kde-ht from full
  * Removed language-pack-kde-ky from full
  * Removed language-pack-kde-li from full
  * Removed language-pack-kde-mi from full
  * Removed language-pack-kde-pl from full [i386]
  * Removed language-pack-kde-sc from full
  * Removed language-pack-kde-shs from full
  * Removed language-pack-kde-so from full
  * Removed language-pack-kde-ti from full
  * Removed language-pack-kde-tk from full
  * Removed language-pack-kde-ts from full
  * Removed language-pack-kde-wo from full
  * Removed language-pack-kde-yi from full
  * Removed language-pack-kde-yo from full
  * Removed language-pack-kde-zu from full
  * Removed language-pack-nr from full
  * Removed language-pack-pl from full [i386]
  * Removed language-pack-tn from full

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Apr 2011 10:43:50 -0400

kubuntu-meta (1.222) natty; urgency=low

  * Refreshed dependencies
  * Added fglrx to full [amd64 i386]
  * Added nvidia-current to full [amd64 i386]
  * Removed nvidia-glx-173 from full [amd64 i386]
  * Removed nvidia-glx-180 from full [amd64 i386]
  * Removed nvidia-glx-96 from full [amd64 i386]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Apr 2011 12:28:15 +0200

kubuntu-meta (1.221) natty; urgency=low

  * Refreshed dependencies
  * Added gpgsm to desktop-recommends
  * Removed plasma-widget-kubuntu-feedback from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Apr 2011 20:26:46 +0100

kubuntu-meta (1.220) natty; urgency=low

  * Refreshed dependencies
  * Added kdenetwork-filesharing to desktop-recommends
  * Added language-pack-kde-lb to full
  * Added language-pack-kde-ps to full
  * Added language-pack-kde-sw to full
  * Added language-pack-lb to full
  * Added language-pack-my to full
  * Added language-pack-ps to full
  * Added language-pack-sw to full
  * Removed language-pack-de from full [amd64 i386]
  * Removed language-pack-es from full [amd64 i386]
  * Removed language-pack-fr from full [amd64 i386]
  * Removed language-pack-it from full [amd64 i386]
  * Removed language-pack-kde-de from full [amd64 i386]
  * Removed language-pack-kde-es from full [amd64 i386]
  * Removed language-pack-kde-fr from full [amd64 i386]
  * Removed language-pack-kde-it from full [amd64 i386]
  * Removed language-pack-kde-pt from full [amd64 i386]
  * Removed language-pack-kde-ru from full [amd64 i386]
  * Removed language-pack-kde-zh from full
  * Removed language-pack-pt from full [amd64 i386]
  * Removed language-pack-ru from full [amd64 i386]
  * Removed language-pack-zh from full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:24:18 +0100

kubuntu-meta (1.219) natty; urgency=low

  * Refreshed dependencies
  * Added akregator to desktop-recommends [powerpc]
  * Added appmenu-gtk to desktop-recommends [powerpc]
  * Added kate to desktop-recommends [powerpc]
  * Added ksnapshot to desktop [powerpc]
  * Added ksystemlog to desktop-recommends [powerpc]
  * Added kubuntu-netbook-default-settings to desktop [powerpc]
  * Added libqca2-plugin-ossl to desktop-recommends [powerpc]
  * Added partitionmanager to desktop-recommends [powerpc]
  * Added plasma-netbook to desktop [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 24 Mar 2011 17:39:27 -0400

kubuntu-meta (1.218) natty; urgency=low

  * Refreshed dependencies
  * Added mobile-broadband-provider-info to desktop-recommends
  * Added rfkill to desktop
  * Removed lsb from full
  * Moved kpat to desktop-recommends [amd64 armel i386]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Mar 2011 12:05:34 +0000

kubuntu-meta (1.217) natty; urgency=low

  * Refreshed dependencies
  * Added nvidia-common to desktop [amd64 i386]
  * Removed libreoffice-style-oxygen from desktop-recommends [armel
    powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 16:05:44 +0000

kubuntu-meta (1.216) natty; urgency=low

  * Don't build kubuntu-mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Feb 2011 12:51:45 +0000

kubuntu-meta (1.215) natty; urgency=low

  * Refreshed dependencies
  * Added appmenu-gtk to desktop-recommends [amd64 armel i386]
  * Added language-selector-kde to desktop
  * Added nepomukcontroller to desktop-recommends
  * Removed language-selector-qt from desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Feb 2011 15:02:09 +0000

kubuntu-meta (1.214) natty; urgency=low

  * Separate mobile bits into kubuntu-mobile-meta

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 14:35:32 +0000

kubuntu-meta (1.213) natty; urgency=low

  * Refreshed dependencies
  * Removed akregator from desktop-recommends [powerpc]
  * Removed kate from desktop-recommends [powerpc]
  * Removed kpat from desktop [powerpc]
  * Removed ksnapshot from desktop [powerpc]
  * Removed kubuntu-netbook-default-settings from desktop [powerpc]
  * Removed partitionmanager from desktop-recommends [powerpc]
  * Removed plasma-netbook from desktop [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Jan 2011 10:32:00 -0500

kubuntu-meta (1.212) natty; urgency=low

  * Refreshed dependencies
  * Added partitionmanager to mobile-recommends
  * Added kde-config-touchpad to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [amd64 i386]
  * Added libreoffice-impress to desktop-recommends [amd64 i386]
  * Added libreoffice-kde to desktop-recommends [amd64 i386]
  * Added libreoffice-style-oxygen to desktop-recommends
  * Added libreoffice-writer to desktop-recommends [amd64 i386]
  * Added muon to full
  * Added partitionmanager to desktop-recommends
  * Removed gtk2-engines-qtcurve from full
  * Removed kde-style-qtcurve from full
  * Removed openoffice.org-calc from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-impress from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-kde from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-style-oxygen from desktop-recommends
  * Removed openoffice.org-writer from desktop-recommends [amd64 armel
    i386]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 16:13:00 +0000

kubuntu-meta (1.210) natty; urgency=low

  * Refreshed dependencies
  * Added cryptsetup to desktop-recommends
  * Added cryptsetup to mobile-recommends
  * Added gtk2-engines-oxygen to mobile-recommends
  * Removed gtk2-engines-qtcurve from mobile-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 12 Jan 2011 12:00:49 -0500

kubuntu-meta (1.209) natty; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-oxygen to desktop-recommends
  * Added gtk2-engines-qtcurve to full
  * Added language-pack-kl to full
  * Removed gtk2-engines-qtcurve from desktop-recommends
  * Removed kde-config-touchpad from desktop-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 12 Jan 2011 11:38:00 -0500

kubuntu-meta (1.208) natty; urgency=low

  * Added new kubuntu-full package for the dvd
    - Added to debian/control
    - Updated update.cfg.main and metapackage maps
  * Updated desktop description to better reflect inclusion of netbooks
  * Dropped obsolete kubuntu-kde4-desktop Provides/Conflicts/Replaces from
    kubuntu-desktop
  * Refreshed dependencies
  * Added udisks to desktop-recommends, mobile-recommends
  * Added upower to desktop-recommends, mobile-recommends
  * Removed hal from desktop, mobile

 -- Scott Kitterman <scott@kitterman.com>  Thu, 02 Dec 2010 08:39:56 -0500

kubuntu-meta (1.207) natty; urgency=low

  * Refreshed dependencies
  * Added phonon-backend-gstreamer to mobile
  * Removed phonon-backend-xine from mobile
  * Removed screen from mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Nov 2010 18:07:06 +0000

kubuntu-meta (1.206) natty; urgency=low

  * Refreshed dependencies
  * Added kpat to desktop
  * Added phonon-backend-gstreamer to desktop
  * Removed phonon-backend-xine from desktop
  * Removed screen from desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 16:12:00 +0000

kubuntu-meta (1.205) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-ubuntu-font-family to desktop-recommends
  * Added ttf-ubuntu-font-family to mobile-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Sep 2010 08:13:20 +0100

kubuntu-meta (1.204) maverick; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-kubuntu-text to desktop-recommends
  * Added ubuntu-extras-keyring to desktop
  * Added plymouth-theme-kubuntu-text to mobile-recommends
  * Added ubuntu-extras-keyring to mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Sep 2010 11:38:11 +0100

kubuntu-meta (1.203) maverick; urgency=low

  * Refreshed dependencies
  * Added network-manager-pptp-kde to desktop-recommends
  * Removed amarok from mobile-recommends
  * Removed brltty from mobile-recommends
  * Removed cdrdao from mobile-recommends
  * Removed dolphin from mobile
  * Removed dragonplayer from mobile-recommends
  * Removed gnupg-agent from mobile-recommends
  * Removed kate from mobile-recommends
  * Removed kde-config-touchpad from mobile-recommends
  * Removed kdegraphics-strigi-plugins from mobile-recommends
  * Removed kmousetool from mobile-recommends
  * Removed kppp from mobile-recommends
  * Removed krdc from mobile-recommends [i386]
  * Removed krfb from mobile-recommends [i386]
  * Removed ksnapshot from mobile
  * Removed ksystemlog from mobile-recommends
  * Removed ktorrent from mobile-recommends
  * Removed kubuntu-konqueror-shortcuts from mobile-recommends
  * Removed network-manager-pptp-kde from mobile-recommends
  * Removed okular from mobile
  * Removed okular-extra-backends from mobile-recommends
  * Removed pinentry-qt4 from mobile-recommends
  * Removed plasma-widget-menubar from mobile-recommends
  * Removed plasma-widget-quickaccess from mobile-recommends
  * Removed quassel from mobile-recommends
  * Removed rdesktop from mobile-recommends [i386]

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 Sep 2010 16:01:34 -0400

kubuntu-meta (1.202) maverick; urgency=low

  * Refreshed dependencies
  * Added pulseaudio-module-bluetooth to desktop-recommends, mobile-recommends
  * Added network-manager-pptp-kde to mobile-recommends
  * Removed akregator from mobile-recommends
  * Removed kaddressbook from mobile-recommends
  * Removed kdepim-kresources from mobile-recommends
  * Removed kdepim-runtime from mobile-recommends
  * Removed kdepim-strigi-plugins from mobile-recommends
  * Removed kdepim-wizards from mobile-recommends
  * Removed kmail from mobile-recommends
  * Removed knotes from mobile-recommends
  * Removed kontact from mobile-recommends
  * Removed korganizer from mobile-recommends
  * Removed ktimetracker from mobile-recommends [i386]
  * Removed kubuntu-firefox-installer from mobile-recommends
  * Removed openoffice.org-calc from mobile-recommends
  * Removed openoffice.org-impress from mobile-recommends
  * Removed openoffice.org-kde from mobile-recommends
  * Removed openoffice.org-style-oxygen from mobile-recommends
  * Removed openoffice.org-writer from mobile-recommends
  * Removed usb-creator-kde from mobile-recommends [i386]

 -- Scott Kitterman <scott@kitterman.com>  Sun, 12 Sep 2010 19:01:22 -0400

kubuntu-meta (1.201) maverick; urgency=low

  * Refreshed dependencies
  * Removed foomatic-db-gutenprint from desktop-recommends
  * Removed hpijs-ppds from desktop-recommends
  * Removed ijsgutenprint from desktop-recommends
  * Add update-kubuntu script

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Sep 2010 21:45:53 +0100

kubuntu-meta (1.200) maverick; urgency=low

  * Remove ia64 support.
  * Refreshed dependencies
  * Added foomatic-db-compressed-ppds to desktop
  * Added foomatic-db-compressed-ppds to mobile
  * Added kubuntu-mobile-default-settings to mobile [i386]
  * Removed foomatic-db from desktop
  * Removed foomatic-db from mobile
  * Removed foomatic-db-engine from desktop
  * Removed foomatic-db-engine from mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Sep 2010 16:01:36 +0100

kubuntu-meta (1.199) maverick; urgency=low

  * Fix metapackage-map

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Aug 2010 13:01:18 +0100

kubuntu-meta (1.198) maverick; urgency=low

  * Refreshed dependencies
  * Added bluedevil to mobile-recommends [armel]
  * Added kubuntu-mobile-default-settings to mobile [armel]
  * Removed kbluetooth from mobile-recommends [armel]
  * Removed kubuntu-netbook-default-settings from mobile
  * Removed qapt-batch from mobile-recommends [armel]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 23:05:55 +0100

kubuntu-meta (1.197) maverick; urgency=low

  * Refreshed dependencies
  * Added bluedevil to desktop-recommends
  * Removed kbluetooth from desktop-recommends
  * Removed qapt-batch from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Aug 2010 19:40:14 +0100

kubuntu-meta (1.196) maverick; urgency=low

  * Refreshed dependencies
  * Added gdebi-kde to desktop-recommends
  * Added qapt-batch to desktop-recommends [ia64]
  * Removed bogofilter from desktop-recommends
  * Removed cdparanoia from desktop-recommends
  * Removed libgl1-mesa-dri from desktop-recommends
  * Removed libgl1-mesa-glx from desktop
  * Added gdebi-kde to mobile-recommends
  * Removed bogofilter from mobile-recommends
  * Removed cdparanoia from mobile-recommends
  * Removed libgl1-mesa-dri from mobile-recommends
  * Removed libgl1-mesa-glx from mobile
  * Bumped Standards-Version to 3.9.1:
    - Add ${misc:Depends} to kubuntu-netbook's depends for lintian happiness

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 19 Aug 2010 11:13:40 -0400

kubuntu-meta (1.195) maverick; urgency=low

  * Refreshed dependencies
  * Added qapt-batch to desktop-recommends [amd64 armel i386 powerpc]
  * Removed install-package from desktop-recommends
  * Added qapt-batch to mobile-recommends
  * Removed install-package from mobile-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 06 Aug 2010 23:39:32 -0400

kubuntu-meta (1.194) maverick; urgency=low

  * Update to reflect merger of Desktop and Netbook images:
    - Convert kubuntu-netbook to an arch all transitional package
    - Drop the netbook seed from update.cfg.main
    - Remove all of the netbook package lists
  * Stop building for sparc as its demise is imminent
    - Remove sparc from update.cfg.main
    - Remove references to sparc packages.gz files
    - Remove sparc specfic packages
    - remove sparc package lists

 -- Scott Kitterman <scott@kitterman.com>  Thu, 05 Aug 2010 14:18:47 -0400

kubuntu-meta (1.193) maverick; urgency=low

  * Refreshed dependencies
  * Removed kubuntu-konqueror-shortcuts from desktop-recommends
    [powerpc], netbook-recommends [powerpc]
  * Removed libqca2-plugin-ossl from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed openoffice.org-kde from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed openoffice.org-writer from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed rdesktop from desktop-recommends [amd64 armel ia64 sparc],
    netbook-recommends [amd64 armel ia64 sparc], mobile-recommends [armel]

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Aug 2010 16:27:12 -0400

kubuntu-meta (1.192) maverick; urgency=low

  * Refreshed dependencies
  * Added dragonplayer to desktop-recommends, netbook-recommends
  * Removed kaffeine from desktop-recommends, netbook-recommends
  * Added plasma-widget-menubar to mobile-recommends
  * Removed plymouth-x11 from mobile-recommends
  * Removed pm-utils-powersave-policy from mobile-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Aug 2010 12:34:48 +0100

kubuntu-meta (1.191) maverick; urgency=low

  * Refreshed dependencies
  * Removed plymouth-x11 from desktop-recommends, netbook-recommends
  * Added plasma-widget-menubar to desktop-recommends [amd64 armel i386
    ia64 powerpc], netbook-recommends [amd64 armel i386 ia64 powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Jul 2010 15:44:48 +0100

kubuntu-meta (1.190) maverick; urgency=low

  * Refreshed dependencies
  * Removed pm-utils-powersave-policy from desktop-recommends, netbook-
    recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Jul 2010 07:29:55 +0200

kubuntu-meta (1.189) maverick; urgency=low

  * Refreshed dependencies
  * Added kaffeine to desktop-recommends, netbook-recommends
  * Removed dragonplayer from desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jul 2010 16:17:56 +0100

kubuntu-meta (1.188) maverick; urgency=low

  * Refreshed dependencies
  * Removed blogilo from desktop-recommends
  * Removed kanagram from desktop-recommends
  * Removed kdiamond from desktop-recommends
  * Removed kmahjongg from desktop-recommends
  * Removed kmines from desktop-recommends
  * Removed kpat from desktop-recommends
  * Removed kreversi from desktop-recommends
  * Removed ksudoku from desktop-recommends
  * Removed ktouch from desktop-recommends
  * Removed lskat from desktop-recommends
  * Removed parley from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 16:31:12 +0100

kubuntu-meta (1.187) maverick; urgency=low

  * Fix broken metapackage-map from the last upload

 -- Scott Kitterman <scott@kitterman.com>  Wed, 23 Jun 2010 11:57:24 -0400

kubuntu-meta (1.186) maverick; urgency=low

  * Refreshed dependencies
  * Added blogilo to desktop-recommends
  * Added kanagram to desktop-recommends
  * Added kdiamond to desktop-recommends
  * Added kmahjongg to desktop-recommends
  * Added kmines to desktop-recommends
  * Added kpat to desktop-recommends
  * Added kreversi to desktop-recommends
  * Added ksudoku to desktop-recommends
  * Added ktouch to desktop-recommends
  * Added kubuntu-netbook-default-settings to desktop
  * Added lskat to desktop-recommends
  * Added parley to desktop-recommends
  * Added plasma-netbook to desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jun 2010 14:19:54 +0100

kubuntu-meta (1.185) maverick; urgency=low

  * Fix broken metapackage-map from the last upload

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Jun 2010 11:31:35 -0400

kubuntu-meta (1.184) maverick; urgency=low

  * Refreshed dependencies
  * Added rekonq to desktop-recommends, netbook-recommends
  * Added plasma-mobile to mobile [armel]

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Jun 2010 11:24:03 -0400

kubuntu-meta (1.183) maverick; urgency=low

  * Hacked around current limitations to build mobile including Universe:
    - Split update.cfg to update.cfg.main and update.cfg.universe
    - Ran update script twice using the two cfg files
    - Manually merged resulting metapackage-map files
    - Documented this torture in README.Kubuntu.update
    - Removed mobile-* files for amd64, powerpc, sparc, and ia64
  * Refreshed dependencies
  * Added plasma-mobile to mobile [i386]
  * Added rekonq to mobile-recommends
  * Removed plasma-netbook from mobile

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Jun 2010 19:48:01 -0400

kubuntu-meta (1.182) maverick; urgency=low

  * Update to add kubuntu-mobile metapackage
    - Add to update.cfg
    - Add to debian/control

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Jun 2010 20:56:24 -0400

kubuntu-meta (1.181) maverick; urgency=low

  * Refreshed dependencies
  * Added plasma-widgets-addons to desktop-recommends, netbook-
    recommends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Jun 2010 13:30:01 -0400

kubuntu-meta (1.180) maverick; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-networkmanagement to desktop-recommends,
    netbook-recommends
  * Removed network-manager-kde from desktop-recommends, netbook-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Jun 2010 20:53:45 +0100

kubuntu-meta (1.179) maverick; urgency=low

  * Refreshed dependencies
  * Added pulseaudio to desktop-recommends, netbook-recommends
  * Removed dvd+rw-tools from desktop-recommends, netbook-recommends
  * Removed wodim from desktop-recommends, netbook-recommends
  * Moved ksystemlog to desktop-recommends [amd64 armel i386 ia64
    sparc], netbook-recommends [amd64 armel i386 ia64 sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jun 2010 18:20:50 +0100

kubuntu-meta (1.178) maverick; urgency=low

  * Refreshed dependencies
  * Added kde-config-gtk to desktop-recommends, netbook-recommends
  * Added kde-config-touchpad to desktop-recommends, netbook-recommends
  * Added plasma-widget-folderview to desktop-recommends, netbook-
    recommends
  * Removed kcm-gtk from desktop-recommends, netbook-recommends
  * Removed kcm-touchpad from desktop-recommends, netbook-recommends
  * Removed konqueror from desktop-recommends, netbook-recommends
  * Removed konqueror-nsplugins from desktop-recommends, netbook-
    recommends
  * Removed konqueror-plugin-searchbar from desktop-recommends, netbook-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Jun 2010 10:34:55 +0100

kubuntu-meta (1.177) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-liberation to desktop-recommends [amd64 armel ia64 powerpc
    sparc], netbook-recommends [amd64 armel ia64 powerpc sparc] (LP: #588723)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 03 Jun 2010 11:31:46 -0400

kubuntu-meta (1.176) maverick; urgency=low

  * Refreshed dependencies
  * Removed kdebase-plasma from desktop-recommends, netbook-recommends, LP: #588163
  * Removed plasma-widgets-addons from desktop-recommends, netbook-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Jun 2010 09:52:36 +0000

kubuntu-meta (1.175) maverick; urgency=low

  * update.cfg: Switch to maverick.
  * Convert to source format 3.0 (native).
  * Refreshed dependencies
  * Removed freespacenotifier from desktop-recommends, netbook-
    recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 May 2010 08:17:47 +0200

kubuntu-meta (1.174) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-khmeros-core to desktop-recommends, netbook-recommends
  * Added ttf-takao-pgothic to desktop-recommends, netbook-recommends
  * Removed ttf-vlgothic from desktop-recommends, netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2010 01:22:53 -0700

kubuntu-meta (1.173) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-kacst-one to desktop-recommends, netbook-recommends
  * Removed ttf-kacst from desktop-recommends, netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 14:12:22 -0700

kubuntu-meta (1.172) lucid; urgency=low

  * Refreshed dependencies
  * Added ktorrent to desktop-recommends, netbook-recommends
  * Added ttf-punjabi-fonts to desktop-recommends, netbook-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 16 Apr 2010 14:13:04 -0400

kubuntu-meta (1.171) lucid; urgency=low

  * Refreshed dependencies
  * Added kbluetooth to desktop-recommends [powerpc], netbook-recommends
    [powerpc]
  * Added openoffice.org-impress to desktop-recommends [amd64], netbook-
    recommends [amd64]
  * Removed plasma-widget-googlecalendar from desktop-recommends,
    netbook-recommends (too many python runtime errors, not configurable as a
    result

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 15 Apr 2010 15:11:39 -0400

kubuntu-meta (1.170) lucid; urgency=low

  * Refreshed dependencies
  * Added plasma-widgets-addons to desktop-recommends [powerpc],
    netbook-recommends [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Apr 2010 21:10:58 -0400

kubuntu-meta (1.169) lucid; urgency=low

  * Refreshed dependencies
  * Removed kbluetooth from desktop-recommends [powerpc], netbook-
    recommends [powerpc]
  * Removed ksystemlog from desktop [powerpc], netbook [powerpc]
  * Removed okular-extra-backends from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed openoffice.org-calc from desktop-recommends [powerpc],
    netbook-recommends [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 Apr 2010 13:57:23 -0400

kubuntu-meta (1.168) lucid; urgency=low

  * Refreshed dependencies
  * Removed kamera from desktop-recommends [powerpc], netbook-recommends
    [powerpc]
  * Removed kppp from desktop-recommends [powerpc], netbook-recommends
    [powerpc]
  * Removed openoffice.org-impress from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed plasma-widgets-addons from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed rdesktop from desktop-recommends [powerpc], netbook-
    recommends [powerpc]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 02:01:30 -0700

kubuntu-meta (1.167) lucid; urgency=low

  * Refreshed dependencies
  * Added blogilo to netbook-recommends
  * Added plymouth-theme-kubuntu-logo to desktop-recommends [sparc],
    netbook-recommends [sparc]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Mar 2010 22:10:40 -0400

kubuntu-meta (1.166) lucid; urgency=low

  * Refreshed dependencies
  * Added freespacenotifier to desktop-recommends, netbook-recommends
  * Added kbluetooth to desktop-recommends [ia64], netbook-recommends
    [ia64]
  * Added plymouth-theme-kubuntu-logo to desktop-recommends [amd64 armel
    i386 ia64 powerpc], netbook-recommends [amd64 armel i386 ia64
    powerpc]
  * Added policykit-desktop-privileges to desktop-recommends, netbook-
    recommends
  * Bump standards version to 3.8.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 28 Mar 2010 02:03:38 -0400

kubuntu-meta (1.165) lucid; urgency=low

  * Refreshed dependencies
  * Added kanagram to netbook-recommends [amd64 armel ia64 powerpc
    sparc]
  * Added ktouch to netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Added parley to netbook-recommends [amd64 armel ia64 powerpc sparc]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Mar 2010 01:34:49 -0800

kubuntu-meta (1.164) lucid; urgency=low

  * Refreshed dependencies
  * Added kbluetooth to desktop-recommends [amd64 armel i386 powerpc
    sparc], netbook-recommends [amd64 armel i386 powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Mar 2010 15:15:32 +0000

kubuntu-meta (1.163) lucid; urgency=low

  * Refreshed dependencies
  * Added plasma-widgets-addons to desktop-recommends [amd64 armel ia64
    powerpc sparc], netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Removed kanagram from netbook-recommends [amd64 armel ia64 powerpc
    sparc]
  * Removed kdebluetooth from desktop-recommends, netbook-recommends
  * Removed ktouch from netbook-recommends [amd64 armel ia64 powerpc
    sparc]
  * Removed parley from netbook-recommends [amd64 armel ia64 powerpc
    sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Mar 2010 10:57:13 +0000

kubuntu-meta (1.162) lucid; urgency=low

  * Refreshed dependencies
  * Added bluez to desktop-recommends, netbook-recommends
  * Added bluez-alsa to desktop-recommends, netbook-recommends
  * Added inputattach to desktop [sparc], netbook [sparc]
  * Added oxygen-icon-theme to desktop-recommends, netbook-recommends
  * Added oxygen-icon-theme-complete to desktop-recommends [i386],
    netbook-recommends [i386]
  * Added plymouth-x11 to desktop-recommends, netbook-recommends
  * Removed bluez-utils from desktop-recommends, netbook-recommends
  * Removed kde-icons-oxygen from desktop-recommends, netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2010 19:37:58 -0800

kubuntu-meta (1.161) lucid; urgency=low

  * Refreshed dependencies
  * Removed krdc from desktop-recommends [amd64 armel ia64 powerpc
    sparc], netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Removed krfb from desktop-recommends [amd64 armel ia64 powerpc
    sparc], netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Removed ktimetracker from desktop-recommends [amd64 armel ia64
    powerpc sparc], netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Removed plasma-widget-networkmanagement from desktop-recommends,
    netbook-recommends
  * Removed plasma-widgets-addons from desktop-recommends [amd64 armel
    ia64 powerpc sparc], netbook-recommends [amd64 armel ia64 powerpc
    sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 16 Feb 2010 12:40:19 +0000

kubuntu-meta (1.160) lucid; urgency=low

  * Refreshed dependencies
  * Removed kipi-plugins from desktop-recommends, netbook-recommends
  * Removed ktorrent from desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Feb 2010 02:24:38 +0000

kubuntu-meta (1.159) lucid; urgency=low

  * Refreshed dependencies
  * Removed inputattach from desktop [sparc], netbook [sparc]
  * Removed libsdl1.2debian-alsa from desktop, netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Jan 2010 16:36:27 +0000

kubuntu-meta (1.158) lucid; urgency=low

  * Refreshed dependencies
  * Added kcalc to desktop-recommends, netbook-recommends
  * Added kcm-touchpad to desktop-recommends, netbook-recommends
  * Added kubuntu-notification-helper to desktop-recommends, netbook-
    recommends
  * Added plasma-widget-message-indicator to desktop-recommends,
    netbook-recommends
  * Added ttf-wqy-microhei to desktop-recommends, netbook-recommends
  * Removed gcc from desktop-recommends, netbook-recommends
  * Removed linux-headers-dove from desktop-recommends [armel], netbook-
    recommends [armel]
  * Removed linux-headers-generic from desktop-recommends [amd64 i386],
    netbook-recommends [amd64 i386]
  * Removed linux-headers-ia64 from desktop-recommends [ia64], netbook-
    recommends [ia64]
  * Removed linux-headers-imx51 from desktop-recommends [armel],
    netbook-recommends [armel]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc], netbook-recommends [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc],
    netbook-recommends [sparc]
  * Removed make from desktop-recommends, netbook-recommends
  * Removed openoffice.org-impress from desktop-recommends [amd64],
    netbook-recommends [amd64]
  * Removed speedcrunch from desktop-recommends, netbook-recommends
  * Removed update-notifier-kde from desktop-recommends, netbook-
    recommends
  * Moved dragonplayer to desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 23 Jan 2010 15:39:37 +0000

kubuntu-meta (1.157) lucid; urgency=low

  * Refreshed dependencies
  * Added libsdl1.2debian-alsa to desktop, netbook
  * Added plasma-widget-kubuntu-feedback to desktop-recommends, netbook-
    recommends
  * Removed cups-driver-gutenprint from desktop, netbook
  * Removed plasma-widget-indicatordisplay from desktop-recommends,
    netbook-recommends
  * Removed ttf-arphic-uming from desktop-recommends, netbook-recommends
  * Removed ttf-wqy-zenhei from desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Jan 2010 13:45:22 +0000

kubuntu-meta (1.156) lucid; urgency=low

  * Refreshed dependencies
  * Added network-manager-kde to desktop-recommends, netbook-recommends
  * Added plasma-desktop to desktop [armel ia64 powerpc sparc]
  * Added pm-utils-powersave-policy to desktop-recommends, netbook-
    recommends
  * Removed kubuntu-artwork-usplash from desktop [amd64 armel i386
    powerpc sparc], netbook [amd64 armel i386 powerpc sparc]
  * Removed plasma-widget-kubuntu-qa-feedback from desktop-recommends,
    netbook-recommends
  * Removed usplash from desktop [amd64 armel i386 powerpc sparc],
    netbook [amd64 armel i386 powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Jan 2010 22:54:05 +0000

kubuntu-meta (1.155) lucid; urgency=low

  * Updated target release to Lucid
  * Drop lpia architecture
  * Update kubuntu-desktop and kubuntu-netbook descriptions to be more in line
    with current KDE branding
  * Updated kubuntu-netbook description to remove reference to Kubuntu Netbook
    Edition (now Remix)
  * Refreshed dependencies
  * Added plasma-desktop to desktop [amd64 i386]
  * Removed sreadahead from desktop [amd64 armel i386 ia64 powerpc],
    netbook [amd64 armel i386 ia64 powerpc]
  * Moved kubuntu-netbook-default-settings to netbook
  * Moved plasma-netbook to netbook

 -- Scott Kitterman <scott@kitterman.com>  Wed, 09 Dec 2009 06:41:59 -0500

kubuntu-meta (1.154) karmic; urgency=low

  * Refreshed dependencies
  * Removed kopete-facebook from desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Oct 2009 16:52:37 +0100

kubuntu-meta (1.153) karmic; urgency=low

  * Refreshed dependencies
  * Added dragonplayer to desktop, netbook
  * Removed kaffeine from desktop, netbook

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Oct 2009 22:05:02 -0400

kubuntu-meta (1.152) karmic; urgency=low

  * Refreshed dependencies
  * Added kubuntu-firefox-installer to desktop-recommends [amd64 armel
    ia64 lpia powerpc sparc], netbook-recommends [amd64 armel ia64 lpia
    powerpc sparc]
  * Added linux-headers-dove to desktop-recommends [armel], netbook-
    recommends [armel]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Sep 2009 13:32:09 +0100

kubuntu-meta (1.151) karmic; urgency=low

  * Refreshed dependencies
  * Added kanagram to netbook-recommends
  * Added kdiamond to netbook-recommends
  * Added kmahjongg to netbook-recommends
  * Added kmines to netbook-recommends
  * Added kpat to netbook-recommends
  * Added kreversi to netbook-recommends
  * Added ksudoku to netbook-recommends
  * Added ktouch to netbook-recommends
  * Added lskat to netbook-recommends
  * Added parley to netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Sep 2009 23:37:41 -0400

kubuntu-meta (1.150) karmic; urgency=low

  * Refreshed dependencies
  * Removed kubuntu-firefox-installer from desktop-recommends [amd64
    armel ia64 lpia powerpc sparc], netbook-recommends [amd64 armel ia64
    lpia powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Sep 2009 11:03:13 +0100

kubuntu-meta (1.149) karmic; urgency=low

  * Refreshed dependencies
  * Removed usb-creator-kde from desktop-recommends [armel ia64 powerpc
    sparc], netbook-recommends [armel ia64 powerpc sparc]
  * Moved userconfig to desktop-recommends, netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Sep 2009 01:21:48 -0400

kubuntu-meta (1.148) karmic; urgency=low

  * Refreshed dependencies
  * Added userconfig to desktop, netbook
  * Removed kuser from desktop, netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Sep 2009 16:47:36 +0100

kubuntu-meta (1.147) karmic; urgency=low

  * Refreshed dependencies
  * Added kubuntu-firefox-installer to desktop-recommends, netbook-
    recommends
  * Added openoffice.org-kde to desktop-recommends [armel], netbook-
    recommends [armel]
  * Added openoffice.org-style-oxygen to desktop-recommends [amd64 armel
    i386 powerpc], netbook-recommends [amd64 armel i386 powerpc]
  * Removed openoffice.org-math from desktop-recommends [amd64 armel
    i386 powerpc], netbook-recommends [amd64 armel i386 powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Sep 2009 10:18:07 -0400

kubuntu-meta (1.146) karmic; urgency=low

  * Refreshed dependencies
  * Added kipi-plugins to desktop-recommends, netbook-recommends
  * Added kppp to desktop-recommends, netbook-recommends (LP: #298323)
  * Added plasma-widgets-addons to desktop-recommends [armel], netbook-
    recommends [armel]
  * Added usb-creator-kde to netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Sep 2009 18:06:47 -0400

kubuntu-meta (1.145) karmic; urgency=low

  * Refreshed dependencies
  * Added kubuntu-docs to desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Sep 2009 15:00:36 +0100

kubuntu-meta (1.144) karmic; urgency=low

  * Refreshed dependencies
  * Added apturl-kde to desktop-recommends, netbook-recommends
  * Added kerneloops-daemon to desktop-recommends, netbook-recommends
  * Added plasma-widget-kimpanel to desktop-recommends, netbook-
    recommends
  * Removed strigi-client from desktop-recommends, netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Sep 2009 09:31:49 -0400

kubuntu-meta (1.143) karmic; urgency=low

  * Refreshed dependencies
  * Added ibus-qt4 to desktop-recommends, netbook-recommends
  * Added plasma-widget-facebook to desktop-recommends, netbook-
    recommends
  * Added plasma-widget-googlecalendar to desktop-recommends, netbook-
    recommends
  * Added plasma-widget-kubuntu-qa-feedback to desktop-recommends,
    netbook-recommends
  * Added sreadahead to desktop [amd64 armel i386 ia64 lpia powerpc],
    netbook [amd64 armel i386 ia64 lpia powerpc]
  * Added ttf-kacst to desktop-recommends, netbook-recommends
  * Added ttf-vlgothic to desktop-recommends, netbook-recommends
  * Added ttf-wqy-zenhei to desktop-recommends, netbook-recommends
  * Removed arora from desktop-recommends, netbook-recommends
  * Removed readahead from desktop, netbook
  * Removed ttf-arabeyes from desktop-recommends, netbook-recommends
  * Removed ttf-sazanami-gothic from desktop-recommends, netbook-
    recommends
  * Removed ttf-sazanami-mincho from desktop-recommends, netbook-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Aug 2009 16:28:34 +0100

kubuntu-meta (1.142) karmic; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-kde to desktop-recommends [amd64 i386 powerpc],
    netbook-recommends [amd64 i386 powerpc]
  * Removed foomatic-db-hpijs from desktop-recommends, netbook-
    recommends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Aug 2009 14:20:07 -0400

kubuntu-meta (1.141) karmic; urgency=low

  * Refreshed dependencies
  * Removed ttf-bitstream-vera from desktop, netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Aug 2009 12:12:19 +0100

kubuntu-meta (1.140) karmic; urgency=low

  * Refreshed dependencies
  * Added kcm-gtk to desktop-recommends [armel], netbook-recommends
    [armel]
  * Added plasma-netbook to netbook-recommends [armel]
  * Added plasma-widget-indicatordisplay to desktop-recommends [armel],
    netbook-recommends [armel]
  * Added plasma-widget-networkmanagement to desktop-recommends [armel],
    netbook-recommends [armel]

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Aug 2009 09:23:40 -0400

kubuntu-meta (1.139) karmic; urgency=low

  * Refreshed dependencies
  * Added plasma-netbook to netbook-recommends [amd64 i386 ia64 lpia
    powerpc sparc]
  * Added plasma-widget-indicatordisplay to desktop-recommends [amd64
    i386 ia64 lpia powerpc sparc], netbook-recommends [amd64 i386 ia64
    lpia powerpc sparc]
  * Manually dropped the debootstrap version in debootstrap-version to 1.0.13
  * Add ${misc:Depends} for both kubuntu-desktop and kubuntu-netbook

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Aug 2009 09:26:14 -0400

kubuntu-meta (1.138) karmic; urgency=low

  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.
  * Policy version 3.8.2.
  * Update GPL application text, using a gnu.org URL rather than the FSF
    postal address.

  * Refreshed dependencies
  * Removed acpid from desktop [amd64 i386 ia64 lpia], netbook [amd64
    i386 ia64 lpia]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Aug 2009 23:59:53 +0100

kubuntu-meta (1.137) karmic; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-networkmanagement to desktop-recommends [amd64
    i386 ia64 lpia powerpc sparc], netbook-recommends [amd64 i386 ia64
    lpia powerpc sparc]
  * Added usb-creator-kde to desktop-recommends
  * Removed hal-cups-utils from desktop-recommends, netbook-recommends
  * Removed plasma-widget-network-manager from desktop-recommends,
    netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2009 10:35:21 +0100

kubuntu-meta (1.136) karmic; urgency=low

  * Refreshed dependencies
  * Removed kleopatra from desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Jul 2009 22:12:32 +0100

kubuntu-meta (1.135) karmic; urgency=low

  * Refreshed dependencies
  * Added apmd to desktop [armel], netbook [armel]
  * Added kleopatra to desktop-recommends [amd64 armel ia64 lpia powerpc
    sparc], netbook-recommends [amd64 armel ia64 lpia powerpc sparc]
  * Added kubuntu-netbook-default-settings to netbook-recommends
  * Removed k3b from netbook-recommends [amd64 armel ia64 lpia powerpc
    sparc]
  * Moved pcmciautils to desktop-recommends [amd64 armel ia64 lpia
    powerpc sparc], netbook-recommends [amd64 armel ia64 lpia powerpc
    sparc]

 -- Scott Kitterman <scott@kitterman.com>  Sat, 18 Jul 2009 20:43:51 -0400

kubuntu-meta (1.134) karmic; urgency=low

  * Refreshed dependencies
  * Added apport-kde to desktop-recommends, netbook-recommends
  * Added kdepim-runtime to desktop-recommends, netbook-recommends
  * Removed apport-qt from desktop-recommends, netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 Jul 2009 20:48:38 -0400

kubuntu-meta (1.133) karmic; urgency=low

  * Refreshed dependencies
  * Added arora to desktop-recommends, netbook-recommends
  * Added kcm-gtk to desktop-recommends [ia64 sparc], netbook-recommends
    [ia64 sparc]
  * Added kopete-facebook to desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 30 Jun 2009 20:28:11 +0100

kubuntu-meta (1.132) karmic; urgency=low

  * Fix package building as per patch in LP: #392469
  * Change Maintainer from Jonathan Riddell to Kubuntu Developers
  * Bump Standards-Version from 3.8.0 to 3.8.1

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 26 Jun 2009 14:45:07 +0200

kubuntu-meta (1.131) karmic; urgency=low

  * Add netbook to debian/rules so kubuntu-netbook dependencies get added

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Jun 2009 19:17:27 -0400

kubuntu-meta (1.130) karmic; urgency=low

  * Added new kubuntu-netbook metapackage using the netbook seed from the
    Kubuntu seed collection
  * Refreshed dependencies
  * Added kcm-gtk to desktop-recommends [amd64 i386 lpia powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Jun 2009 14:39:44 -0400

kubuntu-meta (1.129) karmic; urgency=low

  * Refreshed dependencies
  * Added k3b to desktop-recommends [amd64 armel ia64 lpia powerpc
    sparc]
  * Added kaffeine to desktop
  * Added ktorrent to desktop-recommends [amd64 armel ia64 lpia powerpc
    sparc]
  * Added plasma-widgets-addons to desktop-recommends [amd64 i386 ia64
    lpia powerpc sparc]
  * Removed dragonplayer from desktop

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Jun 2009 10:28:16 -0400

kubuntu-meta (1.128) karmic; urgency=low

  * Refreshed dependencies
  * Added printer-applet to desktop-recommends [lpia]
  * Removed hotkey-setup from desktop-recommends [amd64 i386 lpia]
  * Drop the metapackages for hppa

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Jun 2009 14:35:36 -0700

kubuntu-meta (1.127) karmic; urgency=low

  * Refreshed dependencies
  * Added printer-applet to desktop-recommends [amd64 armel i386 ia64
    powerpc sparc]
  * Added software-properties-kde to desktop [hppa]
  * Removed kde-icons-oxygen from desktop-recommends [hppa]
  * Removed kde-printer-applet from desktop-recommends [amd64 armel i386
    ia64 lpia powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2009 19:02:31 +0100

kubuntu-meta (1.126) karmic; urgency=low

  * Refreshed dependencies
  * Added linux-headers-ia64 to desktop-recommends [ia64]
  * Removed akregator from desktop-recommends [hppa]
  * Removed alsa-base from desktop [hppa]
  * Removed alsa-utils from desktop [hppa]
  * Removed amarok from desktop-recommends [hppa]
  * Removed anacron from desktop [hppa]
  * Removed apmd from desktop [i386]
  * Removed apport-qt from desktop-recommends [hppa]
  * Removed ark from desktop [hppa]
  * Removed avahi-autoipd from desktop-recommends [hppa]
  * Removed avahi-daemon from desktop-recommends [hppa]
  * Removed bc from desktop [hppa]
  * Removed bluez-cups from desktop-recommends [hppa]
  * Removed bluez-utils from desktop-recommends [hppa]
  * Removed bogofilter from desktop-recommends [hppa]
  * Removed brltty from desktop-recommends [hppa]
  * Removed ca-certificates from desktop [hppa]
  * Removed cdparanoia from desktop-recommends [hppa]
  * Removed cdrdao from desktop-recommends [hppa]
  * Removed cups from desktop [hppa]
  * Removed cups-bsd from desktop [hppa]
  * Removed cups-client from desktop [hppa]
  * Removed cups-driver-gutenprint from desktop [hppa]
  * Removed dc from desktop [hppa]
  * Removed dolphin from desktop [hppa]
  * Removed dragonplayer from desktop [hppa]
  * Removed dvd+rw-tools from desktop-recommends [hppa]
  * Removed foo2zjs from desktop-recommends [hppa]
  * Removed foomatic-db from desktop [hppa]
  * Removed foomatic-db-engine from desktop [hppa]
  * Removed foomatic-db-gutenprint from desktop-recommends [hppa]
  * Removed foomatic-db-hpijs from desktop-recommends [hppa]
  * Removed foomatic-filters from desktop [hppa]
  * Removed gcc from desktop-recommends [hppa]
  * Removed genisoimage from desktop [hppa]
  * Removed ghostscript-x from desktop [hppa]
  * Removed gnupg-agent from desktop-recommends [hppa]
  * Removed gtk2-engines-qtcurve from desktop-recommends [hppa]
  * Removed gwenview from desktop-recommends [hppa]
  * Removed hal from desktop [hppa]
  * Removed hal-cups-utils from desktop-recommends [hppa]
  * Removed hpijs-ppds from desktop-recommends [hppa]
  * Removed hplip from desktop-recommends [hppa]
  * Removed ijsgutenprint from desktop-recommends [hppa]
  * Removed im-switch from desktop-recommends [hppa]
  * Removed inputattach from desktop [hppa]
  * Removed install-package from desktop-recommends [hppa]
  * Removed jockey-kde from desktop-recommends [hppa]
  * Removed kaddressbook from desktop-recommends [hppa]
  * Removed kamera from desktop-recommends [hppa]
  * Removed kate from desktop-recommends [hppa]
  * Removed kde-window-manager from desktop [hppa]
  * Removed kde-zeroconf from desktop [hppa]
  * Removed kdebase-plasma from desktop-recommends [hppa]
  * Removed kdebase-workspace-bin from desktop [hppa]
  * Removed kdebluetooth from desktop-recommends [hppa]
  * Removed kdegraphics-strigi-plugins from desktop-recommends [hppa]
  * Removed kdemultimedia-kio-plugins from desktop [hppa]
  * Removed kdepasswd from desktop [hppa]
  * Removed kdepim-kresources from desktop-recommends [hppa]
  * Removed kdepim-strigi-plugins from desktop-recommends [hppa]
  * Removed kdepim-wizards from desktop-recommends [hppa]
  * Removed kdeplasma-addons from desktop-recommends
  * Removed kdesudo from desktop-recommends [hppa]
  * Removed kdm from desktop [hppa]
  * Removed khelpcenter4 from desktop [hppa]
  * Removed klipper from desktop [hppa]
  * Removed kmag from desktop-recommends [hppa]
  * Removed kmail from desktop-recommends [hppa]
  * Removed kmix from desktop [hppa]
  * Removed kmousetool from desktop-recommends [hppa]
  * Removed knotes from desktop-recommends [hppa]
  * Removed konqueror from desktop-recommends [hppa]
  * Removed konqueror-nsplugins from desktop-recommends [hppa]
  * Removed konqueror-plugin-searchbar from desktop-recommends [hppa]
  * Removed konsole from desktop [hppa]
  * Removed kontact from desktop-recommends [hppa]
  * Removed kopete from desktop-recommends [hppa]
  * Removed korganizer from desktop-recommends [hppa]
  * Removed kpackagekit from desktop-recommends [hppa]
  * Removed krdc from desktop-recommends [hppa]
  * Removed krfb from desktop-recommends [hppa]
  * Removed ksnapshot from desktop [hppa]
  * Removed ksysguard from desktop [hppa]
  * Removed ksystemlog from desktop [hppa]
  * Removed ktimetracker from desktop-recommends [hppa]
  * Removed kubuntu-default-settings from desktop-recommends [hppa]
  * Removed kubuntu-konqueror-shortcuts from desktop-recommends [hppa]
  * Removed kuser from desktop [hppa]
  * Removed kvkbd from desktop-recommends [hppa]
  * Removed kwalletmanager from desktop-recommends [hppa]
  * Removed language-selector-qt from desktop [hppa]
  * Removed laptop-detect from desktop-recommends [hppa]
  * Removed lftp from desktop [hppa]
  * Removed libgl1-mesa-dri from desktop-recommends [hppa]
  * Removed libgl1-mesa-glx from desktop [hppa]
  * Removed libnss-mdns from desktop-recommends [hppa]
  * Removed libpam-ck-connector from desktop [hppa]
  * Removed libqca2-plugin-ossl from desktop-recommends [hppa]
  * Removed libsasl2-modules from desktop [hppa]
  * Removed libxp6 from desktop [hppa]
  * Removed linux-headers-hppa32 from desktop-recommends [hppa]
  * Removed linux-headers-hppa64 from desktop-recommends [hppa]
  * Removed make from desktop-recommends [hppa]
  * Removed min12xxw from desktop-recommends [hppa]
  * Removed okular from desktop [hppa]
  * Removed okular-extra-backends from desktop-recommends [hppa]
  * Removed openprinting-ppds from desktop [hppa]
  * Removed oxygen-cursor-theme from desktop-recommends [hppa]
  * Removed pcmciautils from desktop [hppa]
  * Removed phonon-backend-xine from desktop [hppa]
  * Removed pinentry-qt4 from desktop-recommends [hppa]
  * Removed pnm2ppa from desktop [hppa]
  * Removed pxljr from desktop-recommends [hppa]
  * Removed quassel from desktop-recommends [hppa]
  * Removed rdesktop from desktop-recommends [hppa]
  * Removed readahead from desktop [hppa]
  * Removed screen from desktop [hppa]
  * Removed smbclient from desktop [hppa]
  * Removed software-properties-kde from desktop [hppa]
  * Removed speedcrunch from desktop-recommends [hppa]
  * Removed splix from desktop-recommends [hppa]
  * Removed strigi-client from desktop-recommends [hppa]
  * Removed system-config-printer-kde from desktop-recommends [hppa]
  * Removed systemsettings from desktop [hppa]
  * Removed ttf-arabeyes from desktop-recommends [hppa]
  * Removed ttf-arphic-uming from desktop-recommends [hppa]
  * Removed ttf-bitstream-vera from desktop [hppa]
  * Removed ttf-dejavu-core from desktop [hppa]
  * Removed ttf-freefont from desktop [hppa]
  * Removed ttf-indic-fonts-core from desktop-recommends [hppa]
  * Removed ttf-lao from desktop-recommends [hppa]
  * Removed ttf-sazanami-gothic from desktop-recommends [hppa]
  * Removed ttf-sazanami-mincho from desktop-recommends [hppa]
  * Removed ttf-thai-tlwg from desktop-recommends [hppa]
  * Removed ttf-unfonts-core from desktop-recommends [hppa]
  * Removed unzip from desktop [hppa]
  * Removed update-notifier-kde from desktop-recommends [hppa]
  * Removed wireless-tools from desktop [hppa]
  * Removed wodim from desktop-recommends [hppa]
  * Removed wpasupplicant from desktop [hppa]
  * Removed x-ttcidfont-conf from desktop [hppa]
  * Removed xcursor-themes from desktop-recommends [hppa]
  * Removed xdg-user-dirs from desktop [hppa]
  * Removed xdg-utils from desktop-recommends [hppa]
  * Removed xkb-data from desktop [hppa]
  * Removed xorg from desktop [hppa]
  * Removed zip from desktop [hppa]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Jun 2009 12:20:39 +0100

kubuntu-meta (1.125) karmic; urgency=low

  * Refreshed dependencies
  * Added kde-icons-oxygen to desktop-recommends
  * Removed openoffice.org-kde from desktop-recommends [amd64 armel i386
    powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 21 May 2009 09:56:02 -0400

kubuntu-meta (1.124) karmic; urgency=low

  * Refreshed dependencies
  * Removed k3b from desktop-recommends [amd64 armel hppa ia64 lpia
    powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 13 May 2009 12:27:24 +0100

kubuntu-meta (1.123) karmic; urgency=low

  * Refreshed dependencies
  * Added kdeplasma-addons to desktop-recommends [hppa]
  * Removed kubuntu-artwork-usplash from desktop [hppa ia64]
  * Removed kubuntu-docs from desktop-recommends
  * Removed linux-headers-itanium from desktop-recommends [ia64]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 13 May 2009 10:13:00 +0100

kubuntu-meta (1.122) jaunty; urgency=low

  * Refreshed dependencies
  * Removed usb-creator from desktop-recommends [amd64 i386 lpia] Closes LP: #358904
  * Removed usplash from desktop [hppa ia64]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2009 01:04:56 +0100

kubuntu-meta (1.121) jaunty; urgency=low

  * Refreshed dependencies
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Added openoffice.org-calc to desktop-recommends [armel powerpc]
  * Added openoffice.org-impress to desktop-recommends [armel powerpc]
  * Added openoffice.org-kde to desktop-recommends [armel powerpc]
  * Added openoffice.org-math to desktop-recommends [armel powerpc]
  * Added openoffice.org-writer to desktop-recommends [armel powerpc]
  * Added usb-creator to desktop-recommends [amd64 i386 lpia]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Apr 2009 04:48:10 +0000

kubuntu-meta (1.120) jaunty; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-qtcurve to desktop-recommends
  * Removed gtk-qt-engine from desktop-recommends

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 14 Mar 2009 18:02:06 +0100

kubuntu-meta (1.119) jaunty; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-network-manager to desktop-recommends [ia64
    sparc]
  * Added plasma-widget-quickaccess to desktop-recommends [ia64 sparc]
  * Removed ktorrent from desktop-recommends [amd64 armel hppa ia64 lpia
    powerpc sparc]
  * Removed mediamanager from desktop-recommends
  * Removed powernowd from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Feb 2009 11:09:32 +0000

kubuntu-meta (1.118) jaunty; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-network-manager to desktop-recommends [powerpc]
  * Added plasma-widget-quickaccess to desktop-recommends [amd64
    powerpc]
  * Removed gdebi-kde from desktop-recommends
  * Removed hplip-gui from desktop-recommends
  * Removed network-manager-kde from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Feb 2009 15:45:06 +0000

kubuntu-meta (1.117) jaunty; urgency=low

  * Refreshed dependencies
  * Added kpackagekit to desktop-recommends
  * Added plasma-widget-network-manager to desktop-recommends [amd64
    armel i386 lpia]
  * Added plasma-widget-quickaccess to desktop-recommends [armel i386
    lpia]
  * Removed adept from desktop-recommends
  * Removed plasmoid-network-manager from desktop-recommends
  * Removed plasmoid-quickaccess from desktop-recommends

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 11 Feb 2009 15:13:22 +0100

kubuntu-meta (1.116) jaunty; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Feb 2009 15:10:33 +0000

kubuntu-meta (1.115) jaunty; urgency=low

  * Refreshed dependencies
  * Removed amarok from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Feb 2009 13:24:32 +0000

kubuntu-meta (1.114) jaunty; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-recommends
  * Added kdebluetooth to desktop-recommends
  * Added plasmoid-network-manager to desktop-recommends
  * Bump standards version to 3.8.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Feb 2009 18:03:17 -0500

kubuntu-meta (1.113) jaunty; urgency=low

  * Refreshed dependencies
  * Added quassel to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 Jan 2009 23:40:27 -0500

kubuntu-meta (1.112) jaunty; urgency=low

  * Refreshed dependencies
  * Added kdepim-kresources to desktop-recommends
  * Added kdepim-strigi-plugins to desktop-recommends
  * Added kdepim-wizards to desktop-recommends
  * Added kmail to desktop-recommends
  * Added kontact to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Jan 2009 15:41:55 +0000

kubuntu-meta (1.111) jaunty; urgency=low

  * Refreshed dependencies
  * Removed fortune-mod from desktop-recommends
  * Removed kmail from desktop-recommends
  * Removed libglut3 from desktop
  * Removed wvdial from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2009 13:01:04 +0000

kubuntu-meta (1.110) jaunty; urgency=low

  * Refreshed dependencies
  * Added kmail to desktop-recommends
  * Added kubuntu-docs to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Jan 2009 00:33:30 -0500

kubuntu-meta (1.109) jaunty; urgency=low

  * Refreshed dependencies
  * Removed kgrubeditor from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Jan 2009 11:37:50 +0000

kubuntu-meta (1.108) jaunty; urgency=low

  * Refreshed dependencies
  * Added ark to desktop [armel]
  * Added gwenview to desktop-recommends [armel]
  * Added kamera to desktop-recommends [armel]
  * Added kde-printer-applet to desktop-recommends [armel]
  * Added kde-window-manager to desktop [armel]
  * Added kdebase-workspace-bin to desktop [armel]
  * Added kdegraphics-strigi-plugins to desktop-recommends [armel]
  * Added kdeplasma-addons to desktop-recommends [armel ia64]
  * Added kdm to desktop [armel]
  * Added klipper to desktop [armel]
  * Added kmag to desktop-recommends [armel]
  * Added kmousetool to desktop-recommends [armel]
  * Added ksnapshot to desktop [armel]
  * Added ksysguard to desktop [armel]
  * Added kwalletmanager to desktop-recommends [armel]
  * Added okular to desktop [armel]
  * Added okular-extra-backends to desktop-recommends [armel]
  * Added plasmoid-quickaccess to desktop-recommends [armel]
  * Added systemsettings to desktop [armel]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Jan 2009 18:16:09 -0500

kubuntu-meta (1.107) jaunty; urgency=low

  * Refreshed dependencies
  * Added plasmoid-quickaccess to desktop-recommends [amd64 hppa i386
    ia64 lpia powerpc sparc]
  * Removed amarok from desktop-recommends [amd64 hppa i386 ia64 lpia
    powerpc sparc]
  * Removed kubuntu-docs from desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Dec 2008 01:07:21 -0500

kubuntu-meta (1.106) jaunty; urgency=low

  * Refreshed dependencies
  * Removed kdepim-kresources from desktop-recommends
  * Removed kdepim-strigi-plugins from desktop-recommends
  * Removed kdepim-wizards from desktop-recommends
  * Removed kdeplasma-addons from desktop-recommends [hppa ia64]
  * Removed kmail from desktop-recommends
  * Removed kontact from desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Dec 2008 20:29:57 -0500

kubuntu-meta (1.105) jaunty; urgency=low

  * Refreshed dependencies
  * Removed kdebluetooth from desktop-recommends [amd64 hppa i386 ia64
    lpia powerpc sparc]
  * Removed konversation from desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Dec 2008 14:00:34 -0500

kubuntu-meta (1.104) jaunty; urgency=low

  * Refreshed dependencies
  * Added adept to desktop-recommends [armel]
  * Added kgrubeditor to desktop-recommends [armel]
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed plasmoid-quickaccess from desktop-recommends [amd64 hppa
    i386 ia64 lpia powerpc sparc]
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Scott Kitterman <scott@kitterman.com>  Tue, 16 Dec 2008 23:00:56 -0500

kubuntu-meta (1.103) jaunty; urgency=low

  * Refreshed dependencies
  * Added dragonplayer to desktop [armel]
  * Added k3b to desktop-recommends [armel]
  * Added kate to desktop-recommends [armel]
  * Added kde-zeroconf to desktop [armel]
  * Added kdemultimedia-kio-plugins to desktop [armel]
  * Added kmix to desktop [armel]
  * Added kopete to desktop-recommends [armel]
  * Added krdc to desktop-recommends [armel]
  * Added krfb to desktop-recommends [armel]
  * Added mediamanager to desktop-recommends [hppa]
  * Added phonon-backend-xine to desktop [armel]
  * Added splix to desktop-recommends [armel]
  * Added ttf-sazanami-gothic to desktop-recommends
  * Added ttf-sazanami-mincho to desktop-recommends
  * Removed ttf-kochi-gothic from desktop-recommends
  * Removed ttf-kochi-mincho from desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Dec 2008 23:35:12 -0500

kubuntu-meta (1.102) jaunty; urgency=low

  * Initial update for Jaunty
    - Intrepid/Jaunty throughout
    - Added armel
  * Refreshed dependencies
  * Removed guidance-power-manager from desktop recommends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 22 Nov 2008 14:49:39 -0500

kubuntu-meta (1.101) intrepid; urgency=low

  * Refreshed dependencies
  * Removed scim-bridge-agent from desktop-recommends
  * Removed scim-bridge-client-qt from desktop-recommends
  * Removed scim-bridge-client-qt4 from desktop-recommends
  * Removed scim-qtimm from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 26 Oct 2008 21:30:49 +0000

kubuntu-meta (1.100) intrepid; urgency=low

  * Refreshed dependencies
  * Added scim-bridge-client-qt to desktop-recommends
  * Added scim-bridge-client-qt4 to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 24 Oct 2008 22:47:09 +0100

kubuntu-meta (1.99) intrepid; urgency=low

  * Refreshed dependencies
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 18:32:08 +0100

kubuntu-meta (1.98) intrepid; urgency=low

  * Refreshed dependencies
  * Removed scim-bridge-client-qt from desktop-recommends
  * Removed scim-bridge-client-qt4 from desktop-recommends
  * Removed skim from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Oct 2008 11:07:22 +0100

kubuntu-meta (1.97) intrepid; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-math to desktop-recommends [amd64 i386]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Oct 2008 23:39:26 -0700

kubuntu-meta (1.96) intrepid; urgency=low

  * Refreshed dependencies
  * Added mediamanager to desktop-recommends [amd64 i386 ia64 lpia
    powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Oct 2008 10:41:32 +0100

kubuntu-meta (1.95) intrepid; urgency=low

  * Refreshed dependencies
  * Added kdebluetooth to desktop-recommends [hppa]
  * Added kvkbd to desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Added libqca2-plugin-ossl to desktop-recommends
  * Added linux-headers-hppa32 to desktop-recommends [hppa]
  * Added linux-headers-hppa64 to desktop-recommends [hppa]
  * Added linux-headers-itanium to desktop-recommends [ia64]
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Added linux-headers-powerpc to desktop-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to desktop-recommends [powerpc]
  * Added linux-headers-sparc64 to desktop-recommends [sparc]
  * Removed kmobiletools from desktop-recommends
  * Removed landscape-common from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 18:41:19 +0100

kubuntu-meta (1.94) intrepid; urgency=low

  * Refreshed dependencies
  * Added network-manager-kde to desktop-recommends
  * Removed network-manager-gnome from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Sep 2008 18:33:50 +0100

kubuntu-meta (1.93) intrepid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-lpia to desktop-recommends [lpia]
  * Added okular-extra-backends to desktop-recommends

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 26 Sep 2008 11:50:10 +0200

kubuntu-meta (1.92) intrepid; urgency=low

  * Refreshed dependencies
  * Added gdebi-kde to desktop-recommends
  * Added landscape-common to desktop-recommends
  * Removed landscape-client from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 24 Sep 2008 18:56:03 -0700

kubuntu-meta (1.91) intrepid; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-recommends
  * Added network-manager-gnome to desktop-recommends
  * Added powermanagement-interface to desktop [lpia]
  * Added scim-bridge-client-qt4 to desktop-recommends
  * Removed network-manager-kde from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Sep 2008 10:42:22 +0100

kubuntu-meta (1.90) intrepid; urgency=low

  * Refreshed dependencies
  * Removed guidance-power-manager from desktop-recommends [hppa]
  * Removed landscape-client from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 17 Sep 2008 09:04:54 +0000

kubuntu-meta (1.89) intrepid; urgency=low

  * Refreshed dependencies
  * Added cups-driver-gutenprint to desktop
  * Added gtk-qt-engine to desktop-recommends
  * Added install-package to desktop-recommends
  * Added kdebluetooth to desktop-recommends [amd64 i386 ia64 lpia
    powerpc sparc]
  * Added kgrubeditor to desktop-recommends
  * Added kvkbd to desktop-recommends [i386]
  * Added oxygen-cursor-theme to desktop-recommends
  * Removed cupsys-driver-gutenprint from desktop
  * Removed gtk-qt-engine-kde4 from desktop-recommends
  * Removed ttf-malayalam-fonts from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Sep 2008 13:32:47 +0100

kubuntu-meta (1.88) intrepid; urgency=low

  * Refreshed dependencies
  * Added gtk-qt-engine-kde4 to desktop-recommends [hppa]
  * Added pinentry-qt4 to desktop-recommends
  * Added plasmoid-quickaccess to desktop-recommends
  * Added update-notifier-kde to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2008 22:19:59 +0100

kubuntu-meta (1.87) intrepid; urgency=low

  * Refreshed dependencies
  * Added konqueror-plugin-searchbar to desktop-recommends
  * Removed desktop-effects-kde from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Aug 2008 20:23:27 +0100

kubuntu-meta (1.86) intrepid; urgency=low

  * Refreshed dependencies
  * Added libpam-ck-connector to desktop
  * Added phonon-backend-xine to desktop
  * Removed linux-headers-hppa32 from desktop-recommends [hppa]
  * Removed linux-headers-hppa64 from desktop-recommends [hppa]
  * Removed linux-headers-itanium from desktop-recommends [ia64]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Aug 2008 17:10:33 +0100

kubuntu-meta (1.85) intrepid; urgency=low

  * Refreshed dependencies
  * Added kdepim-strigi-plugins to desktop-recommends [ia64]
  * Added kdesudo to desktop-recommends
  * Added kmag to desktop-recommends
  * Added kmousetool to desktop-recommends
  * Added ktimetracker to desktop-recommends [ia64]
  * Removed kdeaccessibility from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Jul 2008 12:45:43 +0100

kubuntu-meta (1.84) intrepid; urgency=low

  * Refreshed dependencies
  * Added cups to desktop
  * Added cups-bsd to desktop
  * Added cups-client to desktop
  * Added dragonplayer to desktop [hppa]
  * Added gtk-qt-engine-kde4 to desktop-recommends [amd64 i386 ia64 lpia
    powerpc sparc]
  * Added guidance-power-manager to desktop-recommends
  * Added inputattach to desktop
  * Added kde-printer-applet to desktop-recommends [ia64 sparc]
  * Added kde-window-manager to desktop [hppa ia64 sparc]
  * Added kde-zeroconf to desktop [hppa ia64 lpia powerpc sparc]
  * Added kdeaccessibility to desktop-recommends [hppa ia64 lpia powerpc
    sparc]
  * Added kdebase-plasma to desktop-recommends [hppa ia64 sparc]
  * Added kdebase-workspace-bin to desktop [hppa]
  * Added kdegraphics-strigi-plugins to desktop-recommends [hppa]
  * Added kdepim-strigi-plugins to desktop-recommends [hppa lpia powerpc
    sparc]
  * Added kdeplasma-addons to desktop-recommends
  * Added khelpcenter4 to desktop [hppa]
  * Added kmobiletools to desktop-recommends [hppa ia64 lpia powerpc
    sparc]
  * Added ktimetracker to desktop-recommends [hppa lpia powerpc sparc]
  * Added kuser to desktop
  * Added okular to desktop [hppa]
  * Added pcmciautils to desktop
  * Added strigi-client to desktop-recommends
  * Added systemsettings to desktop [hppa ia64 sparc]
  * Removed cups-pdf from desktop-recommends
  * Removed cupsys from desktop
  * Removed cupsys-bsd from desktop
  * Removed cupsys-client from desktop
  * Removed kdeplasmoids from desktop-recommends [amd64 i386 lpia
    powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jul 2008 15:07:29 +0100

kubuntu-meta (1.83) intrepid; urgency=low

  * Refreshed dependencies
  * Added gwenview to desktop-recommends
  * Added k3b to desktop-recommends
  * Added kde-printer-applet to desktop-recommends [amd64]
  * Added kdebase-plasma to desktop-recommends [amd64 i386 lpia powerpc]
  * Added kdeplasmoids to desktop-recommends [amd64 i386 lpia powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Jun 2008 20:57:57 +0100

kubuntu-meta (1.82) intrepid; urgency=low

  * Refreshed dependencies
  * Removed k3b from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jun 2008 01:16:16 +0100

kubuntu-meta (1.81) intrepid; urgency=low

  * Refreshed dependencies
  * Removed gwenview from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jun 2008 19:18:09 +0100

kubuntu-meta (1.80) intrepid; urgency=low

  * Refreshed dependencies
  * Added kde-printer-applet to desktop-recommends [i386 lpia powerpc]
  * Removed kmenuedit from desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jun 2008 19:02:12 +0100

kubuntu-meta (1.79) intrepid; urgency=low

  * Refreshed dependencies
  * Added kdegraphics-strigi-plugins to desktop-recommends [amd64 i386
    ia64 lpia powerpc sparc]
  * Added okular to desktop [amd64 i386 ia64 lpia powerpc sparc]
  * Removed khelpcenter from desktop
  * Removed kleopatra from desktop-recommends [amd64 i386]
  * Removed kwin-style-crystal from desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jun 2008 12:21:14 +0100

kubuntu-meta (1.78) intrepid; urgency=low

  * update.cfg: Drop seed_map/* lines, which germinate-update-metapackage
    now knows how to compute by itself. (Requires germinate >= 0.42.)

  * Refreshed dependencies
  * Added kde-zeroconf to desktop [amd64 i386]
  * Added kdeaccessibility to desktop-recommends [amd64]
  * Added kdepim-strigi-plugins to desktop-recommends [amd64 i386]
  * Added kleopatra to desktop-recommends [amd64 i386]
  * Added kmobiletools to desktop-recommends [amd64 i386]
  * Added ktimetracker to desktop-recommends [amd64 i386]
  * Moved avahi-daemon to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jun 2008 13:36:22 +0100

kubuntu-meta (1.77) intrepid; urgency=low

  * Provides/Replaces/Conflicts kubuntu-kde4-desktop
  * Refreshed dependencies
  * Added dragonplayer to desktop [amd64 ia64 lpia powerpc sparc]
  * Added gnupg-agent to desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Added hal-cups-utils to desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Added im-switch to desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Added kde-window-manager to desktop [amd64 lpia powerpc]
  * Added kdebase-workspace-bin to desktop [amd64 ia64 lpia powerpc
    sparc]
  * Added kdepim-kresources to desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Added khelpcenter4 to desktop [amd64 ia64 lpia powerpc sparc]
  * Added systemsettings to desktop [amd64 lpia powerpc]
  * Removed arts from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed dbus from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed digikam from desktop-recommends [amd64]
  * Removed dmz-cursor-theme from desktop-recommends [amd64 hppa ia64
    lpia powerpc sparc]
  * Removed gdebi-kde from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed gtk-qt-engine from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kaffeine from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed karm from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed katapult from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kbstate from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kcontrol from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kcron from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kde-guidance from desktop [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kde-guidance-powermanager from desktop-recommends [amd64
    hppa ia64 lpia powerpc sparc]
  * Removed kde-style-qtcurve from desktop [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kde-systemsettings from desktop [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdeadmin-kfile-plugins from desktop [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdebase-kio-plugins from desktop [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdebluetooth from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdegraphics-kfile-plugins from desktop [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdemultimedia-kfile-plugins from desktop [amd64 hppa ia64
    lpia powerpc sparc]
  * Removed kdenetwork-filesharing from desktop [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdenetwork-kfile-plugins from desktop [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdepim-kio-plugins from desktop-recommends [amd64 hppa ia64
    lpia powerpc sparc]
  * Removed kdeprint from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kdesktop from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kdesudo from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kdnssd from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed keep from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kfind from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kghostview from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kicker from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kio-apt from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kio-locate from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kio-umountwrapper from desktop-recommends [amd64 hppa ia64
    lpia powerpc sparc]
  * Removed kipi-plugins from desktop-recommends [amd64]
  * Removed kmag from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kmailcvt from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kmilo from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kmousetool from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed kmplayer-konq-plugins from desktop-recommends [amd64 hppa
    ia64 lpia powerpc sparc]
  * Removed knetworkconf from desktop [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed konq-plugins from desktop [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kooka from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kpdf from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kpf from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kppp from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kscreensaver from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed ksmserver from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed ksvg from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed kvkbd from desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed kwin from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed libarts1-akode from desktop [amd64 hppa ia64 lpia powerpc
    sparc]
  * Removed libqt-perl from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed networkstatus from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed pinentry-qt from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed qca-tls from desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Removed strigi-applet from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed strigi-daemon from desktop-recommends [amd64 hppa ia64 lpia
    powerpc sparc]
  * Removed ttf-arphic-ukai from desktop-recommends [amd64 hppa ia64
    lpia powerpc sparc]
  * Removed vorbis-tools from desktop [amd64 hppa ia64 lpia powerpc
    sparc]
  * Moved dolphin to desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Moved klipper to desktop [amd64 hppa ia64 lpia powerpc sparc]
  * Moved ksysguard to desktop [amd64 hppa ia64 lpia powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2008 17:14:21 +0100

kubuntu-meta (1.76) intrepid; urgency=low

  [ Jonathan Thomas ]
  * Change the package description to clarify that this package will
    install a full KDE desktop, closes LP: #235121

  [ Jonathan Riddell ]
  * Update update.cfg for intrepid

 -- Jonathan Thomas <echidnaman@gmail.com>  Thur, 29 May 2008 19:36:23 -0500

kubuntu-meta (1.75) hardy; urgency=low

  * Refreshed dependencies
  * Added foomatic-db-gutenprint to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ijsgutenprint to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Apr 2008 14:23:47 +0100

kubuntu-meta (1.74) hardy; urgency=low

  * Refreshed dependencies
  * Added hpijs-ppds to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Apr 2008 13:48:20 +0100

kubuntu-meta (1.73) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Apr 2008 00:21:16 -0700

kubuntu-meta (1.72) hardy; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2008 12:07:23 +0000

kubuntu-meta (1.71) hardy; urgency=low

  * Refreshed dependencies
  * Added desktop-effects-kde to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Mar 2008 21:15:49 +0000

kubuntu-meta (1.70) hardy; urgency=low

  * Refreshed dependencies
  * Added kde-style-qtcurve to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed hwdb-client-kde from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed kde-style-polyester from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Mar 2008 11:32:00 +0000

kubuntu-meta (1.69) hardy; urgency=low

  * Refreshed dependencies
  * Added scim-bridge-agent to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-client-qt to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed discover1 from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ksplash-engine-moodin from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed ttf-mgopen from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ttf-sil-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed xresprobe from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Mar 2008 18:16:34 +0000

kubuntu-meta (1.68) hardy; urgency=low

  * Refreshed dependencies
  * Removed kde-icons-mono from desktop-recommends-amd64, desktop-
    recommends-powerpc, desktop-recommends-ia64, desktop-recommends-
    sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Feb 2008 18:42:48 +0000

kubuntu-meta (1.67) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added alsa-utils to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added jockey-kde to desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Feb 2008 16:26:04 +0000

kubuntu-meta (1.66) hardy; urgency=low

  * Refreshed dependencies
  * Added jockey-kde to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-sparc
  * Added kwin-style-crystal to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed slocate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 17 Feb 2008 11:12:18 +0000

kubuntu-meta (1.65) hardy; urgency=low

  * Add desktop-kubuntu-common to update.cfg
  * Refreshed dependencies
  * Added cupsys-driver-gutenprint to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed foomatic-db-gutenprint from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 13 Feb 2008 13:00:04 +0000

kubuntu-meta (1.64) hardy; urgency=low

  * Add seed_map/desktop to update.cfg to cope with seed reorganisation.
  * Remove output_seeds from update.cfg (and 'required' from seeds option),
    since germinate deals with this automatically now. Build-depend on
    germinate (>= 0.38) for this.
  * Point to specific GPL version in debian/copyright.
  * Policy version 3.7.3.

  * Refreshed dependencies
  * Added foomatic-db-hpijs to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed foomatic-db-hpijs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Feb 2008 14:32:26 +0000

kubuntu-meta (1.63) hardy; urgency=low

  * Refreshed dependencies
  * Added cups-pdf to desktop-recommends-hppa
  * Added kmplayer-konq-plugins to desktop-recommends-hppa
  * Added system-config-printer-kde to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ttf-sil-gentium to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed restricted-manager-kde from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Removed ttf-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Jan 2008 16:45:15 +0000

kubuntu-meta (1.62) hardy; urgency=low

  * Refreshed dependencies
  * Added ttf-gentium to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed openoffice.org-draw from desktop-recommends-i386, desktop-
    recommends-amd64
  * Removed openoffice.org-java-common from desktop-recommends-i386,
    desktop-recommends-amd64
  * Removed openoffice.org-math from desktop-recommends-i386, desktop-
    recommends-amd64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Dec 2007 11:17:25 +0000

kubuntu-meta (1.61) hardy; urgency=low

  * Refreshed dependencies
  * Added kaffeine to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed kaffeine-xine from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed ttf-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Nov 2007 13:39:29 +0000

kubuntu-meta (1.60) hardy; urgency=low

  * update.cfg:
    - Switch to Hardy.
    - Switch from sftp:// to bzr+ssh:// for seed checkout for faster
      operation.
  * Refreshed dependencies
  * Added gtk-qt-engine to desktop-recommends-hppa
  * Added kde-style-polyester to desktop-sparc
  * Added xdg-user-dirs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ksplash from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libpam-foreground from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed openoffice.org-calc from desktop-recommends-powerpc
  * Removed openoffice.org-draw from desktop-recommends-powerpc
  * Removed openoffice.org-impress from desktop-recommends-powerpc
  * Removed openoffice.org-java-common from desktop-recommends-powerpc
  * Removed openoffice.org-kde from desktop-recommends-powerpc
  * Removed openoffice.org-math from desktop-recommends-powerpc
  * Removed openoffice.org-writer from desktop-recommends-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Nov 2007 09:06:50 +0100

kubuntu-meta (1.59) gutsy; urgency=low

  * Refreshed dependencies
  * Removed cupsys-driver-gutenprint from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Oct 2007 14:51:05 +0100

kubuntu-meta (1.58) gutsy; urgency=low

  * Refreshed dependencies
  * Added foomatic-db-gutenprint to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2007 13:15:22 +0200

kubuntu-meta (1.57) gutsy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends-hppa
  * Added hplip-gui to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kde-style-polyester to desktop-hppa
  * Added libgl1-mesa-glx to desktop-hppa
  * Added network-manager-kde to desktop-recommends-hppa
  * Added restricted-manager-kde to desktop-recommends-hppa
  * Added strigi-daemon to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed strigi-plugins from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Oct 2007 13:32:59 +0100

kubuntu-meta (1.56) gutsy; urgency=low

  * Refreshed dependencies
  * Added dolphin to desktop-recommends-hppa
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added kde-guidance-powermanager to desktop-recommends-hppa
  * Added kdesudo to desktop-recommends-hppa
  * Added kio-umountwrapper to desktop-recommends-hppa
  * Added kvkbd to desktop-recommends-hppa
  * Added make to desktop-recommends-hppa
  * Added pxljr to desktop-recommends-hppa
  * Added splix to desktop-recommends-hppa
  * Added strigi-applet to desktop-recommends-hppa
  * Added strigi-plugins to desktop-recommends-hppa
  * Added ttf-dejavu-core to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ttf-indic-fonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ttf-unfonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added wodim to desktop-recommends-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed ttf-dejavu from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ttf-indic-fonts from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Sep 2007 11:12:16 +0200

kubuntu-meta (1.55) gutsy; urgency=low

  * Refreshed dependencies
  * Added kdebluetooth to desktop-recommends-lpia
  * Added kdesudo to desktop-recommends-lpia
  * Added keep to desktop-recommends-lpia
  * Added kvkbd to desktop-recommends-lpia
  * Added qca-tls to desktop-lpia
  * Added restricted-manager-kde to desktop-recommends-lpia
  * Added scim-qtimm to desktop-recommends-lpia
  * Added splix to desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Sep 2007 23:18:01 +0100

kubuntu-meta (1.54) gutsy; urgency=low

  * Generate packages for lpia.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Aug 2007 17:24:37 +0000

kubuntu-meta (1.53) gutsy; urgency=low

  * Refreshed dependencies
  * Added cups-pdf to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added kvkbd to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Aug 2007 15:38:24 +0100

kubuntu-meta (1.52) gutsy; urgency=low

  * Refreshed dependencies
  * Added rdesktop to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Aug 2007 15:52:54 +0100

kubuntu-meta (1.51) gutsy; urgency=low

  * Refreshed dependencies
  * Added foo2zjs to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added min12xxw to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added pxljr to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added splix to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Removed foo2zjs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed min12xxw from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Aug 2007 12:01:37 +0100

kubuntu-meta (1.50) gutsy; urgency=low

  * Refreshed dependencies
  * Added kdesudo to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 13:42:30 +0100

kubuntu-meta (1.49) gutsy; urgency=low

  * Refreshed dependencies
  * Added wvdial to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed openoffice.org-gtk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed wvdial from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Aug 2007 11:45:42 +0200

kubuntu-meta (1.48) gutsy; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc. This is a temporary
    workaround for LP #127944 for Tribe 4.
  * Added restricted-manager-kde to desktop-recommends-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Aug 2007 09:02:48 +0200

kubuntu-meta (1.47) gutsy; urgency=low

  * Refreshed dependencies
  * Added kmplayer-konq-plugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    sparc
  * Added restricted-manager-kde to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Aug 2007 19:11:35 +0100

kubuntu-meta (1.46) gutsy; urgency=low

  * Refreshed dependencies
  * Added network-manager-kde to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc
  * Added xdg-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kmplayer-konq-plugins to desktop-recommends-ia64
  * Removed knetworkmanager from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 04 Aug 2007 09:33:54 +0100

kubuntu-meta (1.45) gutsy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added kio-umountwrapper to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc
  * Added libgl1-mesa-dri to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added libnss-mdns to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed avahi-autoipd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed libnss-mdns from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Jul 2007 10:07:24 +0100

kubuntu-meta (1.44) gutsy; urgency=low

  * Include a copy of GPLv2 (LP: #80513).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jul 2007 22:09:50 +0100

kubuntu-meta (1.43) gutsy; urgency=low

  * Refreshed dependencies
  * Added strigi-plugins to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Jul 2007 13:03:03 +0100

kubuntu-meta (1.42) gutsy; urgency=low

  * Refreshed dependencies
  * Added strigi-applet to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 16 Jul 2007 13:01:18 +0100

kubuntu-meta (1.41) gutsy; urgency=low

  [ Anthony Mercatante ]
  * Refreshed dependencies
  * Added pinentry-qt to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed xterm from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 04 Jul 2007 13:26:22 +0200

kubuntu-meta (1.40) gutsy; urgency=low

  * Fix update.cfg so that update works from bzr.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2007 15:46:15 +0100

kubuntu-meta (1.39) gutsy; urgency=low

  * Switch powerpc to http://ports.ubuntu.com/ubuntu-ports/.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2007 15:20:11 +0100

kubuntu-meta (1.38) gutsy; urgency=low

  * Refreshed dependencies
  * Added gdebi-kde to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed kpager from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jun 2007 00:43:59 +0100

kubuntu-meta (1.37) gutsy; urgency=low

  * Refreshed dependencies
  * Added adept to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added amarok to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added cdparanoia to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added cdrdao to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added dolphin to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added dvd+rw-tools to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added fortune-mod to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added k3b to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kaffeine-xine to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kamera to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kate to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added keep to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kfind to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added klipper to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kmailcvt to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added konversation to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kooka to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kopete to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kpager to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kpf to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kppp to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added krdc to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added krfb to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ksysguard to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ktorrent to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kubuntu-default-settings to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added wodim to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Removed adept from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed amarok from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cdparanoia from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cdrdao from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed dolphin from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed dvd+rw-tools from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed fortune-mod from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed k3b from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kaffeine-xine from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kamera from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed keep from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kfind from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed klipper from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmailcvt from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed konversation from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kooka from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kopete from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kpf from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kppp from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed krdc from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed krfb from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ksysguard from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ktorrent from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kubuntu-default-settings from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed wodim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Closes LP #44778, LP #119467

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 26 Jun 2007 01:26:20 +1000

kubuntu-meta (1.36) gutsy; urgency=low

  * Refreshed dependencies
  * Added dolphin to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 22 Jun 2007 15:53:43 +0200

kubuntu-meta (1.35) gutsy; urgency=low

  * Refreshed dependencies
  * Removed kmplayer-konq-plugins from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 05 Jun 2007 22:35:18 +1000

kubuntu-meta (1.34) gutsy; urgency=low

  * Refreshed dependencies
  * Removed kexi from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 31 May 2007 19:24:37 +0100

kubuntu-meta (1.33) gutsy; urgency=low

  * update.cfg: feisty -> gutsy
  * Refreshed dependencies
  * Added discover1 to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ghostscript-x to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added laptop-detect to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added xresprobe to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed bluez-pin from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gs-esp-x from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed kde-style-polyester from desktop-sparc, desktop-hppa
  * Removed pmount from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 May 2007 13:35:04 +0200

kubuntu-meta (1.32ubuntu1) feisty; urgency=low

  * Refreshed dependencies
  * Removed libstdc++5 from desktop-i386
  * Removed scim-tables-additional from desktop-recommends-i386

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Apr 2007 17:50:51 +0100

kubuntu-meta (1.32) feisty; urgency=low

  * changed Section to metapackages (LP#82876)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 13:20:50 +0200

kubuntu-meta (1.31) feisty; urgency=low

  * Refreshed dependencies
  * Added scim-tables-additional to desktop-recommends-i386

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2007 12:10:41 +0100

kubuntu-meta (1.30) feisty; urgency=low

  * Refreshed dependencies
  * Added akregator to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added apport-qt to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added bogofilter to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added genisoimage to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kaddressbook to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added karm to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added katapult to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kdepim-kio-plugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added kdepim-wizards to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kexi to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kmail to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kmilo to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added knotes to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added konqueror to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added konqueror-nsplugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added kontact to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added korganizer to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kubuntu-docs to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kubuntu-konqueror-shortcuts to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added kwalletmanager to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added landscape-client to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added speedcrunch to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added wodim to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed akregator from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed apport-qt from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bogofilter from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cdrecord from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed doc-base from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kaddressbook from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed karm from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed katapult from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kdepim-kio-plugins from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kdepim-wizards from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kexi from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kipi-plugins from desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed kmail from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmilo from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed knotes from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed konqueror from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed konqueror-nsplugins from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kontact from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed korganizer from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kubuntu-docs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kubuntu-konqueror-shortcuts from desktop-i386, desktop-
    amd64, desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kwalletmanager from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed landscape-client from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mkisofs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed speedcrunch from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Mar 2007 10:32:30 +0000

kubuntu-meta (1.29ubuntu1) feisty; urgency=low

  * Refreshed dependencies
  * Removed digikam from desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  8 Mar 2007 20:26:06 +0000

kubuntu-meta (1.29) feisty; urgency=low

  * Refreshed dependencies
  * Added digikam to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gwenview to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kipi-plugins to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added networkstatus to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed digikam from desktop-powerpc
  * Removed gwenview from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kipi-plugins from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed networkstatus from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Mar 2007 11:38:14 +0000

kubuntu-meta (1.28) feisty; urgency=low

  * Refreshed dependencies
  * Removed digikam from desktop-i386

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Feb 2007 11:00:56 +0100

kubuntu-meta (1.27) feisty; urgency=low

  * Refreshed dependencies
  * Added openprinting-ppds to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Feb 2007 10:35:25 +0100

kubuntu-meta (1.26ubuntu2) feisty; urgency=low

  * Refreshed dependencies
  * Added apport-qt to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added software-properties-kde to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Feb 2007 11:00:26 +0000

kubuntu-meta (1.26ubuntu1) feisty; urgency=low

  * Refreshed dependencies
  * Added gs-esp-x to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kde-style-polyester to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added networkstatus to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gs-esp from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  8 Feb 2007 13:08:21 +0000

kubuntu-meta (1.26) feisty; urgency=low

  * Refreshed dependencies
  * Removed example-content from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  1 Feb 2007 12:23:33 +0000

kubuntu-meta (1.25ubuntu1) feisty; urgency=low

  * Refreshed dependencies
  * Added gtk-qt-engine to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added libqt-perl to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added xkb-data to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed digikam from desktop-amd64, desktop-ia64, desktop-sparc,
    desktop-hppa
  * Removed gtk-qt-engine from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed xkeyboard-config from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  1 Feb 2007 09:05:31 +0000

kubuntu-meta (1.25) feisty; urgency=low

  * Refreshed dependencies
  * Added gtk-qt-engine to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed gtk2-engines-gtk-qt from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  4 Jan 2007 14:39:17 +0000

kubuntu-meta (1.24) feisty; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added knetworkmanager to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed diveintopython from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gdb from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed knetworkmanager from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed krita from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  4 Jan 2007 13:47:04 +0000

kubuntu-meta (1.23) feisty; urgency=low

  * Changed edgy to feisty in update.cfg
  * Refreshed dependencies
  * Added kde-guidance-powermanager to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc
  * Added kdebluetooth to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kexi to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added knetworkmanager to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added openoffice.org-calc to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-draw to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-impress to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-java-common to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-math to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-writer to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed kaudiocreator from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kde-guidance-powermanager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc
  * Removed kdebluetooth from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kscd from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed wlassistant from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Dec 2006 18:37:43 +0000

kubuntu-meta (1.22) edgy; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic to desktop-recommends-i386
  * Added openoffice.org-kde to desktop-recommends-amd64
  * Removed linux-headers-386 from desktop-recommends-i386
  * Robustify the update script.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Oct 2006 20:04:12 +0200

kubuntu-meta (1.21) edgy; urgency=low

  * Refreshed dependencies
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Oct 2006 23:14:16 +0100

kubuntu-meta (1.20) edgy; urgency=low

  * Fix build failure due to removal of kubuntu-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 10:33:42 +0100

kubuntu-meta (1.19) edgy; urgency=low

  * Remove kubuntu-live metapackage; this is done using tasks now.
  * Set output_seeds appropriately and remove some extraneous files.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 03:43:21 +0100

kubuntu-meta (1.18) edgy; urgency=low

  * Refreshed dependencies
  * Added kipi-plugins to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 10 Oct 2006 00:57:43 +0200

kubuntu-meta (1.17) edgy; urgency=low

  * Refreshed dependencies
  * Added gdb to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added util-linux-locales to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  5 Oct 2006 15:04:36 +0100

kubuntu-meta (1.16) edgy; urgency=low

  * Refreshed dependencies
  * Added kmplayer-konq-plugins to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  3 Oct 2006 18:43:12 +0200

kubuntu-meta (1.15) edgy; urgency=low

  * Refreshed dependencies
  * Added digikam to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmplayer-konq-plugins from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  3 Oct 2006 16:55:52 +0200

kubuntu-meta (1.14) edgy; urgency=low

  * Refreshed dependencies
  * Added krita to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added libgl1-mesa-glx to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed language-support-en from live-amd64, live-ia64, live-sparc,
    live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Sep 2006 10:53:47 +0100

kubuntu-meta (1.13) edgy; urgency=low

  * Refreshed dependencies
  * Added kde-guidance-powermanager to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc
  * Removed make from desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Sep 2006 10:48:58 +0100

kubuntu-meta (1.12) edgy; urgency=low

  * Refreshed dependencies
  * Added upstart-logd to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Sep 2006 12:38:15 +0100

kubuntu-meta (1.11) edgy; urgency=low

  * Edit debian/control to make use of Recommends
  * Refreshed dependencies
  * Added hwdb-client-kde to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Sep 2006 16:51:21 +0100

kubuntu-meta (1.10) edgy; urgency=low

  * Meta packages now use Recommends for a number of packages that were
    previously Depends (most of the packages marked as Removed below)
  * Refreshed dependencies
  * Added console-setup to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added startup-tasks to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Added system-services to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Removed bluez-cups from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-utils from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed brltty from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed example-content from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gcc from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hplip from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kbstate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kde-icons-mono from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmag from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmousetool from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kscreensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linux-headers-686 from desktop-i386
  * Removed linux-headers-amd64-generic from desktop-amd64
  * Removed linux-headers-hppa32 from desktop-hppa
  * Removed linux-headers-hppa64 from desktop-hppa
  * Removed linux-headers-itanium-smp from desktop-ia64
  * Removed linux-headers-mckinley-smp from desktop-ia64
  * Removed linux-headers-powerpc from desktop-powerpc
  * Removed linux-headers-powerpc64-smp from desktop-powerpc
  * Removed linux-headers-sparc64 from desktop-sparc
  * Removed make from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mtr-tiny from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed openoffice.org from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed openoffice.org-kde from desktop-i386, desktop-powerpc
  * Removed openssh-client from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed powernowd from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed scim-qtimm from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed skim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arabeyes from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-uming from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-baekmuk from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-gentium from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-indic-fonts from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-kochi-gothic from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-kochi-mincho from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-lao from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-malayalam-fonts from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-mgopen from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-thai-tlwg from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xcursor-themes from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Sep 2006 13:37:17 +0100

kubuntu-meta (1.9) edgy; urgency=low

  * Refreshed dependencies
  * Added upstart-compat-sysv to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Added upstart to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Removed sysvinit from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  4 Sep 2006 22:29:21 +0000

kubuntu-meta (1.8) edgy; urgency=low

  * Refreshed dependencies
  * Removed festival from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kttsd from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Aug 2006 14:20:29 +0000

kubuntu-meta (1.7) edgy; urgency=low

  * Refreshed dependencies
  * Added vim-tiny to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed hpijs-ppds from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed foomatic-filters-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed vim from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Aug 2006 12:46:21 +0000

kubuntu-meta (1.6) edgy; urgency=low

  * Refreshed dependencies
  * Added festival to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kbstate to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kmag to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added kttsd to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kde-icons-mono to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added kmousetool to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hwdb-client-kde from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed foomatic-db-gutenprint from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 11:27:15 +0100

kubuntu-meta (1.5) edgy; urgency=low

  * Refreshed dependencies
  * Added mktemp to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Added hwdb-client-kde to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gcc to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added linux-headers-powerpc to desktop-powerpc
  * Added linux-headers-hppa32 to desktop-hppa
  * Added linux-headers-mckinley-smp to desktop-ia64
  * Added make to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added linux-headers-amd64-generic to desktop-amd64
  * Added tasksel to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added linux-headers-itanium-smp to desktop-ia64
  * Added linux-headers-sparc64 to desktop-sparc
  * Added linux-headers-686 to desktop-i386
  * Added linux-headers-powerpc64-smp to desktop-powerpc
  * Added linux-headers-hppa64 to desktop-hppa
  * Added python-minimal to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed initscripts from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed klaptopdaemon from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libgl1-mesa from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Aug 2006 11:40:39 +0000

kubuntu-meta (1.4) edgy; urgency=low

  * Refreshed dependencies
  * Added avahi-daemon to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added hfsplus to live-powerpc
  * Added xfsprogs to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added jfsutils to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Jul 2006 15:25:50 +0100

kubuntu-meta (1.3) edgy; urgency=low

  * Refreshed dependencies
  * Removed language-pack-ar from live-i386
  * Removed language-pack-bn from live-i386
  * Removed language-pack-kde-ar from live-i386
  * Removed language-pack-hi from live-i386
  * Removed language-pack-kde-bn from live-i386
  * Removed language-pack-fr from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed krita from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-de from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-de from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed xserver-xorg-input-synaptics from desktop-i386, desktop-
    amd64, desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-nl from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed pbbuttonsd from desktop-i386
  * Removed ubuntu-live from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed language-pack-kde-hi from live-i386
  * Removed language-pack-es from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-fr from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-nl from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-zh from live-i386, live-powerpc
  * Removed language-pack-kde-es from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-zh from live-i386, live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Jul 2006 12:21:37 +0100

kubuntu-meta (1.2) edgy; urgency=low

  * Refreshed dependencies
  * Added hpijs-ppds to desktop-ia64, desktop-hppa
  * Added xorg to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Removed x-window-system-core from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jul 2006 11:53:24 +0100

kubuntu-meta (1.1) edgy; urgency=low

  * Refreshed dependencies
  * Added tzdata to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added hfsutils to standard-powerpc
  * Added ltrace to standard-ia64
  * Added strace to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added dosfstools to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Added ubuntu-live to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added memtest86+ to standard-i386, standard-amd64
  * Added dash to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa
  * Added pbbuttonsd to desktop-i386
  * Added hpijs-ppds to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc
  * Added reiserfsprogs to standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed bluez-pcmcia-support from desktop-i386, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pyxattr from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xfsprogs from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-pylibacl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed lvm2 from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Removed dosfstools from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-cddb from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bicyclerepair from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pqueue from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-htmlgen from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-xmpp from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hplip-ppds from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-libxml2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-dbus from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-xdg from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-parted from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mdadm from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Removed python2.4-dictclient from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed doc-debian from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-ldap from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pyorbit from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-id3lib from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pexpect from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed grepmap from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-pyao from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-imaging from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evms-ncurses from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed python-adns from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed grub from live-i386, live-amd64
  * Removed python-clientcookie from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pgsql from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed yaboot from live-powerpc
  * Removed python-genetic from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pyopenssl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-newt from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-egenix-mxstack from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-egenix-mxtools from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-stats from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gdbm from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gd from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-eunuchs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-htmltmpl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed pcmcia-cs from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed python2.4-pycurl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evms from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa
  * Removed python-epydoc from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-simpletal from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-kjbuckets from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed memtest86+ from minimal-i386, minimal-amd64
  * Removed irssi from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hfsplus from minimal-powerpc
  * Removed python-netcdf from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed reiser4progs from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-numeric from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-librdf from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-sqlite from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed reiserfsprogs from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-geoip from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pam from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-egenix-mxtexttools from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-jabber from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hfsutils from minimal-powerpc
  * Removed python-syck from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-soappy from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed strace from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-pyvorbis from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed dmsetup from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed python-examples from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-egenix-mxproxy from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gadfly from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-gnupginterface from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-pisock from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-imaging-sane from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python2.4-libxslt1 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed jfsutils from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-unit from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed reportbug from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed python-apt from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-mysqldb from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-crypto from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-reportlab from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Jul 2006 02:23:15 +0100

kubuntu-meta (1.0) edgy; urgency=low

  * Add update.cfg for new germinate-update-metapackage (Build-Depends:
    germinate (>= 0.16)). Replace update with a trivial wrapper. We now pull
    seeds directly from bzr over sftp by default, so update will only work
    if you're in the ubuntu-core-dev team; run germinate-update-metapackage
    without options or temporarily replace "sftp" with "http" in update.cfg
    to update without authentication.
  * Switch to edgy seeds.
  * Seems like as good a time as any to bump to 1.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  9 Jun 2006 13:13:18 +0100

kubuntu-meta (0.85) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-nl to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-fr to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-es to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-kde-fr to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-nl to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-kde-es to live-amd64, live-ia64, live-sparc,
    live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 30 May 2006 02:05:00 +0100

kubuntu-meta (0.84) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-ar from live-powerpc
  * Removed language-pack-bn from live-powerpc
  * Removed language-pack-kde-ar from live-powerpc
  * Removed language-pack-hi from live-powerpc
  * Removed language-pack-kde-bn from live-powerpc
  * Removed language-pack-kde-hi from live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 May 2006 15:03:21 +0100

kubuntu-meta (0.83) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-powerpc
  * Added language-pack-bn to live-i386, live-powerpc
  * Added language-pack-kde-ar to live-i386, live-powerpc
  * Added language-pack-hi to live-i386, live-powerpc
  * Added language-pack-kde-bn to live-i386, live-powerpc
  * Added language-pack-kde-hi to live-i386, live-powerpc
  * Added language-pack-kde-nl to live-powerpc
  * Added language-pack-fr to live-powerpc
  * Added language-pack-es to live-powerpc
  * Added language-pack-kde-fr to live-powerpc
  * Added language-pack-nl to live-powerpc
  * Added language-pack-kde-zh to live-i386, live-powerpc
  * Added language-pack-kde-es to live-powerpc
  * Added language-pack-zh to live-i386, live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 19:27:10 +0100

kubuntu-meta (0.82) dapper; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org-kde from desktop-amd64, desktop-ia64,
    desktop-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 15:58:58 +0100

kubuntu-meta (0.81) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-support-de from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 May 2006 15:09:51 +0100

kubuntu-meta (0.80) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-de to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-de to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-support-de to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-ar from live-i386, live-powerpc
  * Removed language-pack-bn from live-i386, live-powerpc
  * Removed language-pack-kde-ar from live-i386, live-powerpc
  * Removed language-pack-hi from live-i386, live-powerpc
  * Removed language-pack-kde-bn from live-i386, live-powerpc
  * Removed language-pack-kde-hi from live-i386, live-powerpc
  * Removed language-pack-fr from live-powerpc
  * Removed language-pack-kde-nl from live-powerpc
  * Removed language-pack-pt from live-i386
  * Removed language-pack-kde-pt from live-i386
  * Removed language-pack-es from live-powerpc
  * Removed language-pack-kde-fr from live-powerpc
  * Removed language-pack-nl from live-powerpc
  * Removed language-pack-kde-zh from live-i386, live-powerpc
  * Removed language-pack-kde-es from live-powerpc
  * Removed language-pack-zh from live-i386, live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 May 2006 08:28:12 +0100

kubuntu-meta (0.79) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-kde-de from live-amd64, live-ia64
  * Removed language-pack-az from live-i386, live-powerpc
  * Removed language-pack-ru from live-i386, live-powerpc
  * Removed language-pack-kde-bg from live-i386, live-powerpc
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-af from live-i386, live-powerpc
  * Removed language-pack-kde-fr from live-amd64, live-ia64
  * Removed language-pack-kde-br from live-i386, live-powerpc
  * Removed language-pack-kde-bs from live-i386, live-powerpc
  * Removed language-pack-kde-az from live-i386, live-powerpc
  * Removed language-pack-ca from live-i386, live-powerpc
  * Removed language-pack-kde-pt from live-powerpc
  * Removed language-pack-es from live-amd64, live-ia64
  * Removed language-pack-kde-af from live-i386, live-powerpc
  * Removed language-pack-ja from live-i386, live-powerpc
  * Removed language-pack-kde-ca from live-i386, live-powerpc
  * Removed language-pack-nl from live-amd64, live-ia64
  * Removed language-pack-kde-es from live-amd64, live-ia64
  * Removed language-pack-kde-ja from live-i386, live-powerpc
  * Removed language-pack-bg from live-i386, live-powerpc
  * Removed language-pack-de from live-amd64, live-ia64
  * Removed language-pack-kde-ru from live-i386, live-powerpc
  * Removed language-pack-kde-nl from live-amd64, live-ia64
  * Removed language-pack-fr from live-amd64, live-ia64
  * Removed language-pack-bs from live-i386, live-powerpc
  * Removed language-pack-br from live-i386, live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 May 2006 00:17:45 +0100

kubuntu-meta (0.78) dapper; urgency=low

  * Refreshed dependencies
  * Removed brltty-x11 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-de from live-sparc, live-hppa
  * Removed language-pack-de from live-sparc, live-hppa
  * Removed language-pack-kde-nl from live-sparc, live-hppa
  * Removed language-pack-fr from live-sparc, live-hppa
  * Removed language-pack-es from live-sparc, live-hppa
  * Removed language-pack-kde-fr from live-sparc, live-hppa
  * Removed language-pack-nl from live-sparc, live-hppa
  * Removed language-pack-kde-es from live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 May 2006 14:36:49 +0300

kubuntu-meta (0.77) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-ja to live-powerpc
  * Added language-pack-ja to live-powerpc
  * Added language-pack-az to live-powerpc
  * Added language-pack-kde-ca to live-powerpc
  * Added language-pack-kde-az to live-powerpc
  * Added language-pack-ca to live-powerpc
  * Added language-pack-ru to live-powerpc
  * Added language-pack-kde-bg to live-powerpc
  * Added language-pack-bg to live-powerpc
  * Added language-pack-kde-ru to live-powerpc
  * Added language-pack-af to live-powerpc
  * Added language-pack-kde-af to live-powerpc
  * Added language-pack-kde-br to live-powerpc
  * Added language-pack-kde-bs to live-powerpc
  * Added language-pack-bs to live-powerpc
  * Added language-pack-br to live-powerpc
  * Added brltty-x11 to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-bn from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-kde-eo from live-i386
  * Removed language-pack-kde-da from live-i386
  * Removed language-pack-kde-bn from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-da from live-i386
  * Removed language-pack-eo from live-i386
  * Removed language-pack-kde-zh from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-kde-cy from live-i386
  * Removed language-pack-cy from live-i386
  * Removed language-pack-kde-cs from live-i386
  * Removed language-pack-zh from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-cs from live-i386

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 May 2006 03:54:13 +0300

kubuntu-meta (0.76) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-pt to live-powerpc
  * Added language-pack-kde-pt to live-powerpc
  * Removed language-pack-kde-el from live-i386
  * Removed language-pack-el from live-i386
  * Removed kwifimanager from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 May 2006 18:02:17 +0300

kubuntu-meta (0.75) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-da to live-i386
  * Added language-pack-az to live-i386
  * Added language-pack-kde-bg to live-i386
  * Added language-pack-af to live-i386
  * Added language-pack-kde-br to live-i386
  * Added language-pack-kde-bs to live-i386
  * Added language-pack-eo to live-i386
  * Added language-pack-el to live-i386
  * Added language-pack-kde-az to live-i386
  * Added language-pack-ca to live-i386
  * Added ubiquity-ubuntu-artwork to live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Added language-pack-cy to live-i386
  * Added language-pack-kde-af to live-i386
  * Added language-pack-cs to live-i386
  * Added language-pack-kde-el to live-i386
  * Added language-pack-kde-eo to live-i386
  * Added language-pack-kde-ca to live-i386
  * Added language-pack-kde-cy to live-i386
  * Added language-pack-kde-cs to live-i386
  * Added usplash to desktop-hppa
  * Added language-pack-da to live-i386
  * Added language-pack-bg to live-i386
  * Added language-pack-bs to live-i386
  * Added language-pack-br to live-i386
  * Removed language-pack-hi from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed ubiquity-ubuntu-doc from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed language-pack-kde-hi from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-kde-pt from live-powerpc
  * Removed language-pack-xh from live-i386, live-powerpc
  * Removed language-pack-kde-xh from live-i386, live-powerpc

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 May 2006 22:47:16 +0100

kubuntu-meta (0.74) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-powerpc
  * Added language-pack-kde-fr to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-bn to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-de to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-ru to live-i386
  * Added language-pack-pt to live-i386, live-powerpc
  * Added language-pack-kde-xh to live-i386, live-powerpc
  * Added language-pack-kde-zh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-ar to live-i386, live-powerpc
  * Added language-pack-kde-ru to live-i386
  * Added language-pack-kde-pt to live-i386, live-powerpc
  * Added language-pack-es to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-hi to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-ja to live-i386
  * Added language-pack-kde-ja to live-i386
  * Added language-pack-nl to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-kde-es to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-bn to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-kde-hi to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-de to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-kde-nl to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-fr to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-xh to live-i386, live-powerpc
  * Added language-pack-zh to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 May 2006 01:09:32 +0300

kubuntu-meta (0.73) dapper; urgency=low

  * Refreshed dependencies
  * Added wlassistant to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  4 May 2006 12:22:39 -0400

kubuntu-meta (0.72) dapper; urgency=low

  * Refreshed dependencies
  * Added ttf-gentium to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added bogofilter to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kmplayer-konq-plugins to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libreiserfs0.3-0 from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed cdebconf from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 Apr 2006 15:57:41 +0100

kubuntu-meta (0.71) dapper; urgency=low

  * Refreshed dependencies
  * Added libc6-sparc64v to minimal-sparc
  * Added ttf-lao to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added libc6-sparcv9b to minimal-sparc
  * Added wpasupplicant to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added kmailcvt to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added sparc-utils to minimal-sparc
  * Added libc6-sparc64b to minimal-sparc
  * Added libc6-sparcv9v to minimal-sparc
  * Added libstdc++5 to desktop-i386
  * Added ubiquity-frontend-kde to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added ubiquity-ubuntu-doc to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added brltty to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added xcursor-themes to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed wpasupplicant from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed espresso-frontend-kde from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed ttf-arphic-ukai from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed espresso-ubuntu-artwork from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed espresso-ubuntu-doc from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 23 Apr 2006 00:13:42 +0100

kubuntu-meta (0.70) dapper; urgency=low

  * Refreshed dependencies
  * Added espresso-ubuntu-doc to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added espresso-ubuntu-artwork to live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa
  * Removed espresso-grub from live-i386, live-amd64
  * Removed espresso-utils from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  6 Apr 2006 17:39:22 +0100

kubuntu-meta (0.69) dapper; urgency=low

  * Refreshed dependencies
  * Added wpasupplicant to standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa
  * Removed espresso from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  3 Apr 2006 17:18:38 +0100

kubuntu-meta (0.68) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-bn from live-i386, live-amd64
  * Removed language-pack-kde-bn from live-i386, live-amd64
  * Removed language-pack-kde-de from live-i386, live-amd64
  * Removed language-pack-de from live-i386, live-amd64
  * Removed language-pack-fr from live-i386, live-amd64
  * Removed language-pack-kde-fr from live-i386, live-amd64
  * Removed language-pack-kde-zh from live-i386, live-amd64
  * Removed language-pack-zh from live-i386, live-amd64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Mar 2006 19:34:10 +0100

kubuntu-meta (0.67) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-bn to live-i386, live-amd64
  * Added usplash to desktop-ia64
  * Added language-pack-kde-fr to live-i386, live-amd64
  * Added language-pack-kde-bn to live-i386, live-amd64
  * Added language-pack-kde-de to live-i386, live-amd64
  * Added inputattach to standard-hppa
  * Added libnss-mdns to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added keep to desktop-hppa
  * Added espresso to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added irssi to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added ttf-thai-tlwg to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added language-pack-fr to live-i386, live-amd64
  * Added ktorrent to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added language-selector-qt to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added language-pack-kde-zh to live-i386, live-amd64
  * Added language-pack-de to live-i386, live-amd64
  * Added openoffice.org-kde to desktop-ia64
  * Added language-pack-zh to live-i386, live-amd64
  * Removed language-pack-ar from live-powerpc
  * Removed language-pack-kde-bn from live-powerpc, live-ia64
  * Removed language-pack-kde-de from live-powerpc, live-ia64
  * Removed language-pack-ru from live-powerpc
  * Removed language-pack-kde-ru from live-powerpc
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-kde-fr from live-powerpc, live-ia64
  * Removed language-pack-kde-zh from live-powerpc, live-ia64
  * Removed language-pack-kde-ar from live-powerpc
  * Removed language-pack-ca from live-powerpc
  * Removed language-pack-kde-pt from live-powerpc
  * Removed language-pack-es from live-powerpc
  * Removed irssi-text from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-hi from live-powerpc
  * Removed language-pack-ja from live-powerpc
  * Removed language-pack-kde-ja from live-powerpc
  * Removed language-pack-kde-ca from live-powerpc
  * Removed language-pack-kde-es from live-powerpc
  * Removed language-pack-bn from live-powerpc, live-ia64
  * Removed language-pack-kde-hi from live-powerpc
  * Removed language-pack-de from live-powerpc, live-ia64
  * Removed language-pack-fr from live-powerpc, live-ia64
  * Removed language-pack-zh from live-powerpc, live-ia64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Mar 2006 14:03:47 +0100

kubuntu-meta (0.66) dapper; urgency=low

  * Refreshed dependencies
  * Added ltrace to standard-sparc
  * Added grub to live-i386, live-amd64
  * Added openoffice.org to desktop-i386, desktop-amd64, desktop-powerpc
  * Added yaboot to live-powerpc
  * Added scim-qtimm to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added keep to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc
  * Added inputattach to standard-sparc
  * Added skim to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added espresso-frontend-kde to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added cdrdao to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added openoffice.org-kde to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-sparc
  * Removed openoffice.org2-kde from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc
  * Removed python-gdchart from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org2 from desktop-i386, desktop-amd64, desktop-
    powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  8 Mar 2006 15:28:58 +0100

kubuntu-meta (0.65) dapper; urgency=low

  * Refreshed dependencies
  * Added inputattach to standard-i386, standard-amd64, standard-
    powerpc, standard-ia64
  * Added example-content to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added ksplash-engine-moodin to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed konserve from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ifrename from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * germinator.plantSeed() takes an extra argument

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Feb 2006 13:30:56 +0000

kubuntu-meta (0.64) dapper; urgency=low

  * Refreshed dependencies
  * Added espresso-grub to live-i386, live-amd64
  * Added libpam-foreground to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added kaffeine-xine to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added cdebconf to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed gstreamer0.8-dvd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed grub from live-i386, live-amd64
  * Removed gstreamer0.8-vorbis from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-hermes from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-flac from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed casper from live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed gstreamer0.8-sdl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kaffeine-gstreamer from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-cdparanoia from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed user-setup from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed gstreamer0.8-dv from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed os-prober from live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed gstreamer0.8-x from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-audiofile from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-theora from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed yaboot from live-powerpc
  * Removed gstreamer0.8-speex from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed partman from live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed gstreamer0.8-misc from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-plugin-apps from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-gsm from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libgstreamer0.8-0 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-jpeg from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed libgstreamer-plugins0.8-0 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-musepack from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-osd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-oss from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gstreamer0.8-alsa from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  3 Feb 2006 12:29:24 +0000

kubuntu-meta (0.63) dapper; urgency=low

  * Refreshed dependencies
  * Added cupsys-driver-gutenprint to desktop-ia64
  * Added ttf-arphic-ukai to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added kdnssd to desktop-ia64, desktop-hppa
  * Added ttf-arphic-uming to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-musicbrainz from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2006 09:25:12 +0000

kubuntu-meta (0.62) dapper; urgency=low

  * Refreshed dependencies
  * Added kdnssd to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Jan 2006 01:00:35 +0000

kubuntu-meta (0.61) dapper; urgency=low

  * Refreshed dependencies
  * Added cupsys-driver-gutenprint to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-sparc, desktop-hppa
  * Added foomatic-db-gutenprint to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added user-setup to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added kde-guidance to desktop-hppa
  * Added xserver-xorg-input-synaptics to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added casper to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added os-prober to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added espresso-utils to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added hotkey-setup to desktop-amd64
  * Removed foomatic-db-gimp-print from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xorg-driver-synaptics from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cupsys-driver-gimpprint from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kdemultimedia-kappfinder-data from desktop-i386, desktop-
    amd64, desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed base-config from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed ubuntu-express from live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Jan 2006 18:57:11 +0000

kubuntu-meta (0.60) dapper; urgency=low

  * Refreshed dependencies
  * Removed ivman from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Dec 2005 16:16:26 +0000

kubuntu-meta (0.59) dapper; urgency=low

  * Refreshed dependencies
  * Added partman to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added konq-plugins to desktop-hppa
  * Added min12xxw to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added hplip to desktop-hppa
  * Added pcmciautils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added amarok to desktop-hppa
  * Added foo2zjs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added kdebluetooth to desktop-hppa
  * Added libarts1-akode to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed akode from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-bsmi00lp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-bkai00mp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hotplug from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed kuser from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-gbsn00lp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-gkai00mp from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 11 Dec 2005 22:49:19 +0000

kubuntu-meta (0.58) dapper; urgency=low

  * Refreshed dependencies
  * Added hplip to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed hplip-base from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Nov 2005 10:43:59 +0000

kubuntu-meta (0.57) dapper; urgency=low

  * Really build-depend on germinate (>= 0.6).
  * Update Maintainer to Jonathan Riddell; Andreas Mueller has not worked on
    this package for some time.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2005 17:20:24 +0000

kubuntu-meta (0.56) dapper; urgency=low

  * Merged update script changes from ubuntu-meta:
    - Rewrite large parts of update to use germinate modules for Packages,
      Sources, and seed parsing; this allows us to take advantage of new
      seed syntax without having to duplicate code from germinate.
    - Build-depend on germinate (>= 0.6) for the above. This isn't really
      needed on the buildds, but you'll need it to run the update script.
    - Turn off HTTP caching while fetching seed lists.

  * Refreshed dependencies
  * Added knetworkconf to desktop-hppa
  * Added krita to desktop-hppa
  * Added kwalletmanager to desktop-hppa
  * Added knotes to desktop-hppa
  * Added kdepim-kio-plugins to desktop-hppa
  * Added kdepim-wizards to desktop-hppa
  * Added ark to desktop-hppa
  * Added kdemultimedia-kfile-plugins to desktop-hppa
  * Added karm to desktop-hppa
  * Added kaffeine-gstreamer to desktop-hppa
  * Added konversation to desktop-hppa
  * Added kmilo to desktop-hppa
  * Added ksystemlog to desktop-hppa
  * Added kmail to desktop-hppa
  * Added kscd to desktop-hppa
  * Added kdemultimedia-kappfinder-data to desktop-hppa
  * Added kde-guidance to desktop-sparc
  * Added korganizer to desktop-hppa
  * Added kaddressbook to desktop-hppa
  * Added klaptopdaemon to desktop-hppa
  * Added kaudiocreator to desktop-hppa
  * Added akode to desktop-hppa
  * Added kdemultimedia-kio-plugins to desktop-hppa
  * Added akregator to desktop-hppa
  * Added kmix to desktop-hppa
  * Added kontact to desktop-hppa
  * Removed bogofilter from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed fetchmail from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed procmail from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed python-opengl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2005 16:34:17 +0000

kubuntu-meta (0.55) breezy; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-zh to live-powerpc
  * Added openoffice.org2-kde to desktop-ia64, desktop-sparc
  * Added language-pack-kde-ca to live-powerpc
  * Added kio-apt to desktop-hppa
  * Removed language-pack-ar from live-ia64
  * Removed language-pack-sk from live-ia64
  * Removed language-pack-kde-da from live-ia64
  * Removed language-pack-kde-eu from live-ia64
  * Removed language-pack-pl from live-ia64
  * Removed language-pack-ru from live-ia64
  * Removed language-pack-ko from live-ia64
  * Removed language-pack-kde-fi from live-ia64
  * Removed language-pack-kde-bg from live-ia64
  * Removed language-pack-ro from live-ia64
  * Removed language-pack-hu from live-ia64
  * Removed language-pack-kde-xh from live-ia64
  * Removed language-pack-vi from live-ia64
  * Removed language-pack-it from live-ia64
  * Removed language-pack-kde-tr from live-ia64
  * Removed language-pack-kde-sk from live-ia64
  * Removed language-pack-kde-ar from live-ia64
  * Removed language-pack-el from live-ia64
  * Removed language-pack-kde-ko from live-ia64
  * Removed language-pack-ca from live-ia64
  * Removed language-pack-pt from live-ia64
  * Removed language-pack-kde-pt from live-ia64
  * Removed language-pack-eu from live-ia64
  * Removed language-pack-es from live-ia64
  * Removed language-pack-kde-ms from live-ia64
  * Removed language-pack-kde-ro from live-ia64
  * Removed python2.4-samba from desktop-i386, desktop-amd64, desktop-
